[  
CHAPTER 153: ZONING](https://choteau.municipalcodeonline.com/book?type=ordinances#name=CHAPTER_153:_ZONING)

[153 General Provisions](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_General_Provisions)  
[153 Zoning Districts And Regulations](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Zoning_Districts_And_Regulations)  
[153 Supplementary Regulations](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Supplementary_Regulations)  
[153 Administration And Enforcement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Administration_And_Enforcement)  
  

[153 General Provisions](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_General_Provisions)

[153.01 Title](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.01_Title)  
[153.02 Purpose](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.02_Purpose)  
[153.03 Authority](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.03_Authority)  
[153.04 Definitions](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.04_Definitions)  
[153.05 Conflicting And Prior Regulations Repealed](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.05_Conflicting_And_Prior_Regulations_Repealed)  
[153.06 Vesting](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.06_Vesting)  
[153.07 Provisions Of Chapter Declared To Be Minimum Requirements; Most Restrictive Standards Apply](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.07_Provisions_Of_Chapter_Declared_To_Be_Minimum_Requirements;_Most_Restrictive_Standards_Apply)  
[153.08 Interpretation](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.08_Interpretation)  
[153.09 Burden Of Proof](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.09_Burden_Of_Proof)  
[153.10 Liability](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.10_Liability)  
  

[153.01 Title](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.01_Title)

The regulations, standards, and procedures contained herein shall be known as the Zoning of the City of Choteau, Montana, and may be commonly referred to as zoning regulations or Zoning Code or Code. These regulations constitute one component of the city-wide land development regulations that includes the official zoning map, subdivision regulations, and adopted city building codes.

(Prior Code, § 9-1-1) (Ord. 304, passed 4-10-2012)  

[153.02 Purpose](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.02_Purpose)

1.  The primary purpose of these regulations is to promote the public health, safety, and general welfare through the implementation of the City Growth Policy.
2.  Other purposes of the Zoning Code are:
    1.  To promote orderly and efficient growth and development;
    2.  Provide for a strong and diversified economy;
    3.  Protect public and private investment, and to provide a high degree of predictability and assurance to those wishing to invest in the community;
    4.  To preserve and enhance community/neighborhood scale and character as and were recommended in the growth policy;
    5.  Provide for efficient and cost-effective community services and facilities; and
    6.  Establish fair, effective, and efficient development review and decision-making processes and procedures that provide procedural due process for applicants and the general public.

(Prior Code, § 9-1-2) (Ord. 304, passed 4-10-2012)  

[153.03 Authority](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.03_Authority)

In the state, statutory authority for cities and towns to enact and administer zoning codes is set forth in MCA Title 76, Chapter 2, Part 3. All regulations, standards, and procedures prescribed herein are found to be consistent with the provisions of MCA Title 76, Chapter 2, Part 3.

(Prior Code, § 9-1-3) (Ord. 304, passed 4-10-2012)  

[153.04 Definitions](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.04_Definitions)

1.  _Interpretation of commonly used terms and words_.
    1.  Words used in the present tense include the future tense.
    2.  Words used in the singular include the plural, and words used in the plural include the singular, unless the natural construction of the wording indicates otherwise.
    3.  The words “used for” shall include the meaning and application of “designed for."
    4.  The word “shall” is always mandatory.
    5.  The word “encouraged” is directory, and is used to express an intent, although not necessarily a requirement.
    6.  Where there appears to be a conflict between the content of the text of these regulations and any definition provided in this chapter, the text shall take precedent.
    7.  Should any question of definition arise for a term not listed in this chapter or not defined elsewhere in these regulations, the Zoning Administrator, may, at his or her discretion, research the term and provide a definition for general use in administering and interpreting these regulations.
2.  _Definitions_. For the purpose of this chapter, the following definitions shall apply unless the context clearly indicates or requires a different meaning.  
    
    ABATEMENT. the termination of a zoning violation by reasonable and lawful means in order that a building, structure, premises, land, or portion thereof shall be made to comply with this code.

    ACCESS. The legal means of approach to provide vehicular and/or pedestrian physical entrance to a property.  
      
    ACCESS, SHARED. The joint and cooperative use of an access point and/or facility (such as a driveway) by two or more entities.  
      
    ACCESSORY. Customarily associated with and incidental and subordinate to.  
      
    ACCESSORY BUILDING. A building that is detached from the principal building on the same lot and is customarily incidental and subordinate to the principal building and/or use of the property. Examples of ACCESSORY BUILDINGS include detached garages, storage/tool sheds, and material, supply, and merchandise storage structures on commercial and industrial property. Includes the term “accessory structure”.  
      
    ACCESSORY RESIDENTIAL UNIT (ARU). An independent and separate dwelling unit that is subordinate to a primary residential use of a property. Includes the terms “accessory apartment”, “garage apartment,” “granny flat,” and “mother-in-law apartment”.  
      
    ACCESSORY USE. A use of land or of a building or portion thereof that is customarily incidental and subordinate in area, extent, or purpose to the principal use, and is located on the same lot as the principal use.  
      
    ADULT BOOKSTORE. An establishment having all or a portion of its display area, stock in trade, or floor area used for the sale or rental of books, magazines, publications, tapes, films, video disks, or other media that is distinguished or characterized by an emphasis on sexually oriented and/or sexually explicit material, describing, relating to, or depicting sexual activities.  
      
    ADULT ENTERTAINMENT. An establishment, either with or without a liquor license, offering sexually oriented live entertainment which may include, but is not necessarily limited to, entertainers, male or female, performing disrobed, partially disrobed, or in the act of disrobing, and/or touching patrons in a sexually explicit or sexually suggestive manner.  
      
    ADULT RETAIL ESTABLISHMENT. A business that offers films, books, manuals, toys, likenesses, marital aids, and other items of a sexually explicit nature for sale to the general public.  
      
    AGRICULTURE. The use of land for farming, dairying, grazing, the growing of crops, or the raising and/or breeding of animals for meat and fiber. This definition does not include feed lots or slaughtering and/or packing facilities.  
      
    AUTO SALVAGE YARD. Any space, either inside or outside of a building, greater than 200 square feet in area, used for the storage, dismantling, disassembling, or salvaging wrecked or otherwise immobilized motor vehicles, including snowmobiles, motorcycles, trailers, and ATVs.  
      
    BED AND BREAKFAST ESTABLISHMENT. A private owner or manager occupied residence that rents rooms therein by the night or week to transient guests for compensation, and in which breakfast is provided only to room guests, the cost of which is included in the price of room. Terms of occupancy in a bed and breakfast shall be not more than 30 consecutive days. For purposes of these regulations, no BED AND BREAKFAST ESTABLISHMENT shall have more than six rooms available for rent, and all rooms shall be contained within the principal structure on the lot.  
      
    BUILDING. Any structure having a roof supported by columns or walls and intended for the shelter, housing, or enclosure of any individual, group of individuals, animal, process, equipment, goods, or material of any kind.  
      
    BUILDING HEIGHT. See HEIGHT, STRUCTURAL.  
      
    BUILDING PERMIT. A permit issued by the city and/or the State Department of Labor and Industries verifying that the project described in said permit meets all standards and requirements of the applicable international codes. Includes the terms “electrical permit,” “plumbing permit,” and “mechanical permit”.  
      
    CASINO. An establishment or any portion of an establishment that offers live and/or machine gambling to patrons. Includes the term “gambling enterprise” as defined in MCA § 23-5-112(16).  
    
    CERTIFICATE OF COMPLIANCE. A written certification issued by the Zoning Administrator that demonstrates to ensure that all work described on an approved zoning permit has been completed, or as applicable, a surety for performance has been provided.

    CHARACTER. Special physical features, characteristics, or scale of a structure or area that set it apart from its surroundings and contribute to its interest and/or individuality.  
      
    CHILD. A person under 13 years of age or a person with special needs, as defined by the Department of Public Health and Human Services, who is under 18 years of age or is 18 years of age and a full-time student expected to complete an educational program by 19 years of age.  
      
    CHILDCARE. See DAY CARE.  
      
    CHURCH. See RELIGIOUS INSTITUTION.  
      
    COMMUNITY RESIDENTIAL FACILITY. This term is defined by MCA § 76-2-411 and includes:
    
    1.  A community group home for developmentally, mentally, or severely disabled persons that does not provide skilled or intermediate nursing care;
    2.  A youth foster home, a kinship foster home, a youth shelter care facility, a transitional living program, or youth group home as defined in MCA § 52-2-602;
    3.  A halfway house operated in accordance with regulations of the Department of Public Health and Human Services for the rehabilitation of alcoholics or drug dependent persons;
    4.  A licensed adult foster family care home; or
    5.  An assisted living facility licensed under MCA § 50-5-227.
    
    CONDITIONAL USE. A use of land or structures allowed within a zoning district provided that the conditions specified in the district regulations for the use are met. This includes a LAWFUL SIMILAR USE.
      
    COTTAGE INDUSTRY. For purposes of these regulations, a cottage industry is a category of home-based business. (See § 153.53 of this chapter.)  
      
    CREDIT UNION. See FINANCIAL INSTITUTION.  
      
    DAY CARE. Care for children provided by an adult, other than a parent of the children or other person living with the children as a parent, on a regular or irregular basis, as applicable, for daily periods of less than 24 hours, whether that care is for daytime or nighttime hours. Also includes the term CHILDCARE.  
      
    DAY CARE CENTER. An out of home place in which day care is provided to 13 or more children on a regular or irregular basis.

    DIMENSIONAL STANDARDS. Include building height, building setbacks from lot line or other buildings and minimum lots sizes.  
      
    DAY CARE HOME. A home-based childcare facility licensed by the State Department of Health and Human Services and providing day care for not more than 12 children. This term includes “family day care home” and “group daycare home” as defined in MCA § 52-2-703.  
      
    DINING AND DRINKING ESTABLISHMENT. Includes any type of restaurant, café, or coffee shop where patrons are served prepared food and/or beverages (including alcoholic beverages), for consumption on premises, for compensation. This term also includes the terms “bar”, “tavern”, “pub”, “public house”, “brew pub”, and “roadhouse”, and also includes “carry out” and “delivery” services for off-premises consumption of prepared foods. This term does not include “casinos”.  
      
    DRIVE-THROUGH FACILITIES. Site facilities and/or features that, by design, provide access to the site for customers to order, shop, make purchases, and/or generally conduct business while remaining in their motor vehicles. Includes the terms “drive-up facilities” and “drive-in facilities.”

    DUPLEX. A house divided into two residential apartments, with a separate entrance for each.

    DUPLEX. A house divided into two residential apartments, with a separate entrance for each.  
      
    DWELLING UNIT. One or more rooms, designed, occupied, or intended for occupancy as separate living quarters, with cooking, sleeping, and sanitary facilities provided within the unit for the exclusive use of a single family maintaining a household.  
      
    DWELLING UNIT, MULTI-FAMILY. A dwelling unit within a structure situated on a single lot and designed for and containing three or more separate dwelling units. This definition is inclusive of the term's “apartment,” “multi-family housing unit”, and “town home unit” when the town home structure contains three or more separate units.  
      
    DWELLING UNIT, SINGLE-FAMILY DETACHED. A structure designed and intended for residential use, that contains one dwelling unit and is not attached or physically connected to any other dwelling by any means (except for an ARU which may be allowed by this chapter) and is surrounded by open space or yards.  
      
    DWELLING UNIT, TWO-FAMILY. A dwelling unit within a structure situated on a single lot and designed for and containing two separate and distinct dwelling units. This term includes the terms “duplex unit,” “twin home unit”, and “townhome unit” when the town home structure contains two dwelling units.  
      
    EXTRACTIVE INDUSTRIES. The business of removing minerals and other material from the ground; includes quarrying, the removal of sand, soil, stone, gravel, or clay, and all mining operations.  
      
    FAMILY. An individual, or two or more persons related by blood, marriage, or adoption, or, five or fewer individuals who need not be so related, living together as a single housekeeping unit.  
      
    FINANCIAL INSTITUTION. An establishment duly licensed by the state and/or federal government to provide banking, saving, brokerage, safe deposit, and other types and combinations of consumer financial services. Does not include offices whose sole function is brokerage and/or financial planning services.
      
    GRADE. Slope of the land, whether natural or human made. Also, the percentage or ratio of rise or descent of a sloping surface. (Example: The grade of a street, or grade of a site or lot.) GRADE is measured as vertical rise (or descent) divided by a given horizontal distance. (Example: A lot on which the elevation rises ten feet from front to rear, and is 100 feet in depth, has a grade (or slope) of 10%; also expressed as a ratio of 1:10.)  
      
    GRADE, FINISHED. The final elevation of the average ground level adjoining a structure at all exterior walls after development. Also refers to the state of the land after grading and/or filling is complete.  
      
    GRADE, NATURAL. The elevation and/or slope of the land in its natural state, prior to any excavation, filling, or construction.  
      
    GRADING. Any stripping, cutting, filling, or stockpiling of earth or land in order to alter natural or preexisting grades for any reason, including development. Vegetation removal without any alteration of the terrain is not considered GRADING for purposes of these regulations.  
      
    GROCERY STORE. Permanent business establishment selling prepared or unprepared and packaged food items and miscellaneous household items at retail. Term includes “food co-op,” but does not include temporary uses, such as farm stands, produce stands, or mobile food vendors.  
      
    GROSS FLOOR AREA. The total floor area of a structure, including all hallways, stairs, restrooms, storage, lobbies, and other common areas. In residential situations, GROSS FLOOR AREA does not include basements that are completely below ground level and that do not have egress windows.  
      
    HEIGHT, STRUCTURAL. The mean linear distance from the ground level on finished grade at the midpoint and immediately adjacent to each of the walls of a structure to the highest point of the structure, not including antennas, chimneys, steeples, or roof-top mechanical devices. (See § 153.55 of this chapter.)  
      
    HOME-BASED BUSINESS. A home-based business means an occupation, trade, profession or craft conducted entirely within a residential building and carried on by the inhabitants thereof, which use is clearly incidental and secondary to the residential use of the dwelling, and does not change the character thereof. (See § 153.53 of this chapter.)  
      
    HOME OCCUPATION. For purposes of these regulations, a category of home business. (See § 153.53 of this chapter.)  
      
    HOMELESS SHELTER. A facility providing temporary housing to indigent, needy, or homeless persons.  
      
    HOSPICE. A facility for the care of terminally ill persons.  
      
    HOTEL. A facility offering transient lodging accommodations to the general public, and which may include additional facilities and services, such as restaurants, meeting rooms, entertainment, personal services, and fitness/recreational facilities. Includes the term MOTEL but does not include the terms BED AND BREAKFAST or TOURIST HOME.  
      
    JUNK. Any scrap, waste, reclaimable material, or debris, including vehicle parts, whether or not stored, for sale, or in the process of being dismantled, destroyed, processed, salvaged, stored, baled, disposed of, or for other use or disposition.  
      
    JUNK VEHICLE. An inoperable motor vehicle, or component parts thereof, meeting the definition set forth in MCA § 75-10-501.  
      
    KENNEL, BOARDING. An establishment in which dogs or other domesticated animals are housed, groomed, boarded, or trained, all for a fee for service.  
      
    KENNEL, BREEDING. The keeping, breeding, raising, showing, or training of four or more dogs over the age of six months, either for the personal enjoyment of the owner or occupant, or for compensation.  
      
    LANDSCAPE PLAN. A scaled drawing of a lot or site that depicts areas to be landscaped, and on which is shown some or all of the following:
    
    1.  Proposed tree and plant species;
    2.  Number of each species to be planted and installed size;
    3.  Methods of protecting existing vegetation during construction;
    4.  Proposed treatments of hard and soft surfaces;
    5.  Proposed decorative features (if applicable);
    6.  Grading plan (if applicable); and
    7.  Buffers and screening devices.
      
    LANDSCAPING. For purposes of these regulations, trees, shrubs, grasses and other ground covers, and other materials, such as rock, wood chips, decorative features (birdbaths, sculpture, and the like), patterned walks, fountains, pools, and similar naturalistic features for the primary purpose of highlighting, complementing, or enhancing a structure(s) or any other development on a site or lot.  
      
    LAWFUL SIMILAR USE. A use that is not necessarily in the list of permitted or conditional uses for a particular zoning district, but which in the judgment of the Zoning Administrator, has similar characteristics, traffic generation, intensity of use, and neighborhood and community impacts as uses that are so listed. (See § 153.85 of this chapter.)  
      
    LODGING USE. The provision of temporary living quarters, with or without meals, for transient guests for a fee, and for a period of less than 30 days.  
      
    LOT. A unit of land described by letter or number in a legally recorded subdivision. Also includes a parcel of land described by metes and bounds, the description of which has been so recorded and appears on its deed. Term includes “lot of record”.  
 
    LOT, DOUBLE FRONTAGE. A lot that fronts on one street with its side lot line lying adjacent to an intersecting street; a corner lot.  
      
    LOT, FLAG. A lot that is positioned, usually because of topography, behind other lots and connected to a street via a long narrow portion of the lot often called a “flag stem”.  
      
    LOT FRONTAGE. The area of a lot adjacent to the street right-of-way from which it gains access. Also refers to a measurement of the width of the lot at the street right-of-way.  
      
    LOT LINE, FRONT. The boundary segment of a lot that lies adjacent to the street from which the lot gains access and/or is addressed.  
      
    LOT LINE, REAR. The boundary segment of a lot that lies most opposite the front lot line.  
      
    LOT LINE, SIDE. Any boundary segment or segments connecting the front and rear lot lines.  
      
    LOT, THROUGH. A lot which fronts on one street and runs through to a parallel street in the rear.  

    MAJOR RECREATIONAL EQUIPMENT. Includes, but is not necessarily limited to, snowmobiles and snowmobile trailers, livestock trailers, boats and boat trailers, travel trailers (including pop-ups), pickup camper tops when not mounted on a vehicle, motor homes, tent trailers, as well as the cases, boxes, or containers used for transporting or shipping recreational equipment, whether or not occupied by such equipment.  
      
    MANUFACTURED HOME, CLASS A.
    
    1.  Single-family housing built off-site on a chassis, or otherwise designed and constructed to be transported to a site for installation and used when connected to required utilities. In addition, Class A manufactured homes meet the following standards:
        1.  Constructed after January 1, 1990, and certified as meeting the mobile home construction standards of the U.S. Department of Housing and Urban Development;
        2.  Is at least 20 feet in width at its narrowest point;
        3.  Has a roof pitch not less than 4:12 and eaves not less than 12 inches, not counting any gutter;
        4.  Utilizes roofing materials which are generally acceptable for site-built housing. Roofing materials must have the appearance of a shake, shingle, or tile roof;
        5.  Siding material which has the appearance of wood, masonry, or non-reflective metal siding;
        6.  Is placed on a permanent foundation for which a building permit has been issued, or has perimeter skirting that resembles a conventional foundation of a site-built home, and is constructed of brick, concrete, concrete block, or treated lumber; and
        7.  The hitch or tongue has been removed from the unit.
    2.  This definition does not include the terms “mobile home” or “house trailer” as set forth in MCA § 15-1-101.
    
    MANUFACTURED HOME, CLASS B. A manufactured home meeting the mobile home construction and safety standards of the U.S. Department of Housing and Urban Development, but not meeting all criteria in divisions (1)(a) through (1)(f) of the definition of MANUFACTURED HOME, CLASS A.  
      
    MANUFACTURED HOME, CLASS C. A manufactured home which does not meet the mobile home construction and safety standards of the U.S. Department of Housing and Urban Development, but which is at least ten feet in width and 40 feet in length excluding the hitch or tongue.  
      
    MANUFACTURED HOME PARK. An area designed for and occupied by two or more manufactured homes of any class where designated spaces are rented or leased to persons having their own manufactured homes. Also includes similar areas in which the manufactured home and the space are rented or leased to tenants.  
      
    MANUFACTURED HOME SUBDIVISION. A land subdivision in which lots are designated and sold specifically for placement of manufactured homes of any class.  
      
    MOTEL. See HOTEL.  
      
    NONCONFORMING LOT OF RECORD. Any legally created lot of record that conformed to prior regulations, but that does not conform to the standards set forth in these regulations for lot area, dimensions, or configuration. (See § 153.62 of this chapter.)  
      
    NONCONFORMING STRUCTURE. A structure of any kind that was legal under prior regulations but does not conform to these regulations in terms of setbacks, height, FAR, or LSR on the subject lot. (See § 153.62 of this chapter.)  
      
    NONCONFORMING USE. A use of land that was allowed under prior regulations, but which does not conform to these regulations. (See § 153.62 of this chapter.)  
      
    NUISANCE. A condition or situation that results in an interference with the enjoyment and use of property.  
      
    OCCUPANT. An individual, individuals, or entity in actual possession of a premises.  
      
    OFF-STREET PARKING. Spaces for automobiles that are provided, or are required to be provided under these regulations, on private property, usually on the same lot or parcel as the business, residence, or other entity served by the parking, and not located on a street or other public way.  

    PERSONAL SERVICES. Establishments primarily engaged in providing services, for compensation, involving the care of a person or his or her personal goods or apparel.  
      
    PRINCIPAL USE. The primary or predominant use of any lot or parcel.  
      
    RECREATIONAL VEHICLE (RV). See MAJOR RECREATIONAL EQUIPMENT.  
      
    RECYCLING CENTER. Land, building, and equipment used for the collection, sorting, and reshipping of used materials for eventual reuse in new products.  
      
    RELIGIOUS INSTITUTION. A church, synagogue, temple, mosque, or other facility where prayer, worship, fellowship, and education are partaken in by persons of similar beliefs. Also, a special purpose building or complex of buildings that is architecturally designed or particularly adapted for the primary use of conducting formal religious services on a regular basis.  
      
    RESIDENTIAL USE. Use of land and/or buildings for sleeping, eating, congregating, and general housekeeping by an individual, group of individuals (see FAMILY), or family for a period of 30 days or more.  

    RESIDENTIAL UNIT. A single home, apartment, residential condominium unit or mobile home, serving as the principal place of residence.
      
    RESTAURANT. See DINING AND DRINKING ESTABLISHMENT.  
      
    RETAIL. The business activity through which durable and non-durable goods of all kinds, including food and specialty items and household furnishings, are offered for sale to the general public. This term does not include sales of motor vehicles, trailers, trucks, and RVs, nor does it include the sale of medical marijuana.  
      
    RETAINING WALL. A structure that is constructed between lands of different elevations in order to stabilize the surfaces, prevent erosion, and/or collapse, and protect other structures, such as homes and businesses.  
      
    RUBBISH. Generic term for solid waste, excluding food waste and ashes, taken from residences, commercial establishments, and institutions.  
      
    SCALE. The proportioned relationship of the size of parts to one another, as in the scale of buildings or of a neighborhood. Also, the relationship between distances on a map and actual ground distances.  
      
    SCALE OF DEVELOPMENT. The relationship of a particular project or development, in terms of its size, height, bulk, intensity of use, and aesthetics, to its surroundings.  
      
    SELF-STORAGE FACILITY. A building or group of buildings containing separate, individual, and private storage spaces or varying sizes available for lease or rent for varying periods of time. Includes the terms “mini-storage” and “mini-warehouses.”  
      
    SETBACK. The distance between a structure and any given lot line (front, side, or rear).  
      
    SETBACK LINE. The line that delineates the required minimum distance from any lot line and establishes the area within which a principal or accessory structure may be erected or placed.  

    SHORT TERM VACATION RENTAL. Means a lodging use, that is not a hotel or motel or bed and breakfast, in which a dwelling unit, or portion thereof, that is offered or provided to a guest by a short-term rental operator for a fee for fewer than thirty (30) consecutive nights.

    SHRUB. A woody plant, smaller than a tree, consisting of several small branches from the ground or small branches near the ground; may be deciduous or evergreen.  
      
    SIGN. An object, device, display, or structure, or part thereof, situated outdoors or indoors, that is intended and used to advertise, identify, display, direct, or attract attention to an object, person, institution, organization, business, product, service, event, or location by any means, including words, letters, figures, design, symbols, fixtures, colors, illuminated, or projected images.  
      
    SIGN, OFF-PREMISES. A sign specifically designed to direct attention to a business, product, or service, or attraction that is not provided on the premises on which the sign is located; billboard.  
      
    SIGN, TEMPORARY. A sign or advertising display constructed of cloth, canvas, fabric, plywood, or other light material, and designed or intended to be displayed for a relatively short period of time; not permanent.  
      
    SMOKE SHACK. A four-sided building no larger than 96 square feet, one side of which is completely open. On the remaining three sides, there shall be continuous ventilation gaps of no less than eight inches in width between the wall and ceiling, and the wall and the floor.  

    STRUCTURE. A combination of materials, that when combined and assembled in the process of construction, form a substantial object for use, occupancy, or ornamentation, whether installed on, above, or below the surface of land or water; a combination of materials assembled and set upon the land for a beneficial use.  
      
    SUBDIVISION. The division of a lot, tract, or parcel of land into two or more lots, or other divisions of land for sale, development, or lease. A division of land meeting the definition of subdivision set forth in MCA § 76-3-103.  
      
    TAVERN. See DINING AND DRINKING ESTABLISHMENT.  
      
    TELECOMMUNICATIONS FACILITY. A federal communications commission licensed facility, including at least one tower and support functions, designed, and used for the purpose of transmitting, receiving, and relaying voice and data signals from various wireless communication devices and equipment. Does not include broadcast antennas, amateur radio transmission facilities, or antennas for public service communications, such as police, fire, and other emergency services.  
      
    THEATER. A building or part thereof used to show motion pictures or theatrical productions including drama, dance, musical/concerts, or other live performances.  
    
    TOWNHOME OR TOWNHOUSE. Means property that is owned subject to an arrangement under which persons own their own units and hold separate title to the land beneath their units, but under which they may jointly own the common areas and facilities submitted to the provisions of Title 70, Chapter 23. MCA. 
      
    TRAVEL TRAILER. See MAJOR RECREATIONAL EQUIPMENT.  
      
    ZONING DISTRICT. As used in these regulations, this term refers to individual zoning districts, such as a residential, highway business, general industrial, and the like. The term does not refer to all zoned land within the city collectively.  
      
    ZONING PERMIT. A permit issued by the city that verifies that the development described in the permit meets the applicable requirements of this chapter. (See §§ 153.75 through 153.81 of this chapter.)

(Prior Code, Ch. 9-5) (Ord. 304, passed 4-10-2012)  

[153.05 Conflicting And Prior Regulations Repealed](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.05_Conflicting_And_Prior_Regulations_Repealed)

All prior ordinances and resolutions related to this chapter adopted March 2, 1982, as amended, are hereby repealed.

(Prior Code, § 9-1-4) (Ord. 304, passed 4-10-2012)  

[153.06 Vesting](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.06_Vesting)

1.  Vested rights to proceed with any development initiated prior to the adoption and effective date of these regulations shall be established only by:
    1.  Having obtained a zoning permit issued by the city under prior regulations; or
    2.  In the case of a subdivision, having been issued a finding of sufficiency for a preliminary plat in compliance with the State Subdivision and Platting Act and city subdivision regulations. Approval or conditional approval of a preliminary plat establishes a right to proceed with a final plat under state law and local subdivision regulations. Approval or conditional approval of a preliminary plat, or recording of a final plat, does not establish a vested right for any particular use or development standards that might have existed under prior regulations.
2.  Vested rights to proceed with development under the provisions of these regulations shall be established only by:
    1.  In the case of a subdivision, recording a final plat in full compliance with the State Subdivision and Platting Act, being MCA §§ 76-3-101 et seq., and local regulations, or as applicable; and
    2.  Having a valid zoning permit in full compliance with these regulations. Permits may expire pursuant to § 153.80 of this chapter or be revoked pursuant to § 153.81 of this chapter. Any vested rights to proceed with development expire, or are revoked, with the zoning permit.

(Prior Code, § 9-1-5) (Ord. 304, passed 4-10-2012)  

[153.07 Provisions Of Chapter Declared To Be Minimum Requirements; Most Restrictive Standards Apply](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.07_Provisions_Of_Chapter_Declared_To_Be_Minimum_Requirements;_Most_Restrictive_Standards_Apply)

1.  In their interpretation and application, the provisions of this chapter shall be held to be minimum requirements to promote the health, safety, and general welfare.
2.  When future city regulations, or state or federal law impose additional standards on land use or development governed by these regulations, the most restrictive standards shall apply.
3.  These regulations do not nullify easements, covenants, deed restrictions, or other similar private agreements, but where any such private agreement imposes standards that are less restrictive than those adopted herein, these regulations shall apply.

(Prior Code, § 9-1-6) (Ord. 304, passed 4-10-2012)  

[153.08 Interpretation](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.08_Interpretation)

All provisions of these regulations shall be interpreted as the minimum requirements necessary to protect the public health, safety, and general welfare, and to implement the city growth policy. These regulations are designed to be consistent with the growth policy, and shall be liberally construed to achieve its purpose, intent, policies, and recommendations. Actual interpretation of these regulations is the responsibility of the Zoning Administrator as set forth in § 153.85 of this chapter.

(Prior Code, § 9-1-7) (Ord. 304, passed 4-10-2012)  

[153.09 Burden Of Proof](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.09_Burden_Of_Proof)

In all proceedings, hearings, and in all application and submittal materials, the burden of proof shall rest with the applicant or appellant, as applicable.

(Prior Code, § 9-1-8) (Ord. 304, passed 4-10-2012)  

[153.10 Liability](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.10_Liability)

No individual, including members of the City Council, Board of Adjustment, Zoning Administrator, or any other city employee, who acts in good faith and without malice in the performance of duties assigned by these regulations, shall be held liable for errors or omissions in their administration.

(Prior Code, § 9-1-10) (Ord. 304, passed 4-10-2012)  

[153 Zoning Districts And Regulations](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Zoning_Districts_And_Regulations)

[153.25 Districts Established](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.25_Districts_Established)  
[153.26 Rules For Interpretation Of District Boundaries](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.26_Rules_For_Interpretation_Of_District_Boundaries)  
[153.27 Permitted, Conditional, And Prohibited Uses](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.27_Permitted,_Conditional,_And_Prohibited_Uses)  
[153.28 A Residential District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.28_A_Residential_District)  
[153.29 B Residential District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.29_B_Residential_District)  
[153.30 BR Business/Residential District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.30_BR_Business/Residential_District)  
[153.31 CB Central Business District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.31_CB_Central_Business_District)  
[153.32 HB Highway Business District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.32_HB_Highway_Business_District)  
[153.33 GI General Industrial District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.33_GI_General_Industrial_District)  
[153.34 Planned Unit Development (PUD) Option](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.34_Planned_Unit_Development_(PUD)_Option)  
[153.35 C/AU Casino/Adult Use Overlay](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.35_C/AU_Casino/Adult_Use_Overlay)  
[153.36 P/SP Public/Semi-Public District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.36_P/SP_Public/Semi-Public_District)  
[153.37 APD Airport Planned Development District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.37_APD_Airport_Planned_Development_District)  
  

[153.25 Districts Established](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.25_Districts_Established)

The following zoning districts and overlay are hereby established and are applicable to lands within the city as depicted on the official zoning map. For purposes of applying the zoning districts and interpreting their regulations according to the provisions of this chapter, these zoning districts have been formulated to implement the growth policy for the city and to realize the general purposes of the Zoning Code set forth herein. The districts and overlay shall be named and designated as follows:

**District Name**  

**Map Designation**  
| **_District Name_**         | **_Map Designation_** |
| --------------------------- | --------------------- |
| Residential                 | R                     |
| Adult Use/Marijuana Overlay | AU/M                  |
| CB Central Business         | CB                    |
| GI General Industrial       | GI                    |
| HB Highway Business         | HB                    |
| Public/Semi-Public          | P/SP                  |

(Prior Code, § 9-3-1) (Ord. 304, passed 4-10-2012)  

[153.26 Rules For Interpretation Of District Boundaries](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.26_Rules_For_Interpretation_Of_District_Boundaries)

1.  Boundaries indicated as approximately following streets, highways, or alleys shall be construed to follow the centerlines of said features.
2.  Boundaries indicated as approximately following platted lot lines shall be construed as following said lot lines.
3.  Boundaries indicated as approximately following the city limits shall be construed as following said city limits.
4.  Boundaries indicated as following railroad lines shall be construed to lie midway between the main tracks.
5.  Boundaries indicated as following rivers, creeks, or perennial or intermittent streams of any kind shall be construed to follow the thread of said streams. In the event that the thread of a river, creek, or stream shifts, the boundary shall be construed as moving with the thread, except when the thread of the stream is also a property boundary. In such a situation, the Zoning Administrator shall determine the zoning district boundary.
6.  Boundaries indicated as parallel to or extensions of features listed in divisions (A) through (E) above are so construed. Distances not specifically indicated on the official zoning map, or on established boundaries such as lot lines, are to be determined by the Zoning Administrator measuring the map according to its scale.
7.  Where physical or cultural features existing on the ground are at variance with those shown on the official zoning map or in other circumstances not addressed by divisions (A) through (F) above, the Zoning Administrator shall interpret the district boundaries.

(Prior Code, § 9-3-2) (Ord. 304, passed 4-10-2012)  

[153.27 Permitted, Conditional, And Prohibited Uses](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.27_Permitted,_Conditional,_And_Prohibited_Uses)

1.  _Permitted uses_. All uses listed as “permitted uses” in each zoning district are permitted outright, and require only a zoning permit, building permit, and/or city business license as applicable. Only those uses specifically listed as permitted uses are so allowed in the applicable district.
2.  _Conditional uses_. All uses listed as “conditional uses” in each zoning district are permitted provided that they are reviewed and approved following the review provisions of Section. [INSERT ONCE FORMATING IS CLEAN]  Like permitted uses, conditional uses are subject to zoning permits, building permits, and/or city business license as may be applicable to the particular use.
3.  _Prohibited uses_. For some zoning districts, a list of uses that are expressly prohibited is provided. This list is provided for clarification and ease of interpretation only, and it is not in any way intended to be an exhaustive list of all uses that are prohibited in the applicable district. In general application of this Zoning Code, any use or uses not listed as “permitted” or “conditional” uses are prohibited.

(Prior Code, § 9-3-3) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.28 R Residential District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.28_A_Residential_District)

1.  _Purpose_. The R Residential Zoning District is single district intended to preserve, enhance, and encourage high quality, predominantly residential neighborhoods that can provide for a mix of housing types. 
2.  _Principal permitted uses and structures_. The following uses and structures are permitted outright in the A Residential District, subject only to a zoning permit:
    1.  Class A manufactured homes;
    2.  Daycare home providing care for 12 or fewer children; and
    3.  Single-family detached dwelling units.
    4. Condominiumsa nd townhomes for 4 units or less.
    5. Rental duplexes (2 units).
3.  _Accessory uses and structures_. The following uses and structures are permitted as accessory uses in the A Residential District, subject only to a zoning permit:
    1.  Cottage industries subject to § 153.53 of this chapter;
    2.  Home occupations subject to § 153.53 of this chapter; and
    3.  Structures that are customary and incidental to the primary residential use of the property including, but not necessarily limited to, detached garages, storage/tool sheds, greenhouses, workshops, and television satellite receiving dishes (not subject to zoning permit).
4.  _Conditional uses_. The following uses and structures are permitted as conditional uses in the A Residential District subject review and approval following the review provisions of Section [INSERT ONCE FORMATTING IS CLEAN], obtaining to a zoning permit and meeting the specific conditions listed herein:
    1.  Accessory residential unit (ARU) subject to the following conditions:
        1.  Must meet setbacks and building height requirements from lot lines and principal residential structure;
        2.  The ARU may be located in an accessory structure or within the principal residential structure. If the ARU is, or is within, an accessory structure, parking for the ARU shall be at the rear of the subject property;
        3.  Only one ARU per subject property is allowed. The ARU cannot be rented unless the owner of the property resides in the principal residence; and
    2.  Churches and other religious institutions subject to the following conditions:
        1.  Off-street parking shall be provided in accordance with § 153.58 of this chapter;
        2.  All dimensional standards of the R Residential District shall be met;
        3.  Landscaping shall be provided pursuant to § 153.51 of this chapter;
        4.  All parking shall be to the rear of the primary structure; and
        5.  No religious institution shall exceed 5,000 square feet gross floor area.
    3.  Community residential facilities meeting the definition of MCA § 76-2-411, subject to the following conditions.
        1.  The facility must be licensed by the State Department of Public Health and Human Services.
        2.  Off-street parking shall be provided to all staff assigned to the facility.
        3.  The minimum lot area shall be 10,000 square feet.
        4.	Landscaping shall be provided pursuant to § 153.051 of this chapter;
        Bed and breakfast establishments and short-term vacation rentals;

    4. _Personal services including barber/beauty/style shops, tanning salons, tailoring, and shoe/boot building and repair;
    5.	Professional and agency offices including medical, dental, legal, real estate, mortgage lending, and insurance; and
    6.	Specialty retail shops and stores such as florists, antiques, fly and tackle shops, camera and optic,. No single retail use may exceed 1,000 square feet gross floor area.

5.  _Prohibited uses_.
    1.  _Commercial and industrial uses_. Any and all commercial and industrial uses, except for home occupations as set forth in division (C) above and the conditional uses listed in division D above.
    2.  _Class B and C manufactured homes_. If a class B or C manufactured home is removed for any reason, it may only be replaced by a Class A manufactured home or a conventional site built dwelling unit.
6.  _Dimensional standards_.
    1.  Setbacks:
        1.  Front: 16 feet minimum, 30 feet maximum (see § 153.54 of this chapter);
        2.  Sides: six feet; and
        3.  Rear: 16 feet.
    2.  Maximum structural height: 28 feet;
    3.  Minimum lot size: 6,000 square feet for platted properties and for replatting of platted properties. Minimum lot size for all new subdivisions (including newly annexed areas) is 9,000 square feet;
    4.  Minimum lot width: 50 feet;
    5.  Residential projects must meet the landscaping standards in Section [INSERT ONCE FORMATTING IS CLEAN];
    6.	Off-street parking. 
    Off-street parking for residential uses in the R Residential Zoning District must be provided in accordance with § 153.058 of this chapter.
    
    (Prior Code, § 9-3-4) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.31 CB Central Business District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.31_CB_Central_Business_District)

1.  _Purpose_. The Central Business District (CB) is intended to keep downtown Choteau as the governmental, retail, entertainment, and financial center of the community. In addition, the CB supports the expansion and continued investment in the historical business core of the city, and promotes an attractive, walkable, and diverse area for shopping and entertainment.
2.  _Permitted uses_.
    1.  Dining and drinking establishments including restaurants, bars, and taverns, including fraternal clubs and lodges, but not including drive-through facilities;
    2.  Financial institutions and offices of all kinds, not including drive-up facilities;
    3.  Governmental buildings and services including administration, employment, utility, judicial, libraries, parks, and police and fire stations;
    4.  Hotels and motels;
    5.  Indoor entertainment such as theaters, museums, galleries, and game rooms;
    6.  Personal services including beauty/barber/style shops, tanning salons, tailoring, dry cleaning/laundering, and shoe/boot building and repair;
    7.  Professional and agency offices including medical and dental, real estate, managerial, business, legal, and insurance;
    8.  Retail shops and stores including general and specialty items, clothing, art, home furnishings, school/office supplies, copy centers, antiques, sporting goods, and grocery stores; and
    9.  Drive-through facilities. Drive-through facilities for restaurants, financial institutions, pharmacies, and the like.
    10.	Churches and other religious institutions.
	11. Studios for photography, dance, visual arts, and the like.
    12. Residential uses are allowed and all units shall be located on upper floors of permitted uses.

3.  _Prohibited uses_. The following uses are expressly prohibited in the CB:
    1.  Adult bookstores and adult retail;
    2.  Auto dealerships, auto, truck, and trailer sales of any kind;
    3.  Mobile home or manufactured home sales of any kind; and
    4.  Tire and auto service of any kind, including quick lube.
    5. Industrial uses.
4.  _Accessory uses_.
    1.  Enclosed storage buildings provided they are located behind (non-street side) of principal building;
    2.  On-site signs (subject to separate sign permit);
    3.  Outdoor/sidewalk dining (subject to separate use permit if conducted on public right-of-way); and
    4.  Smoke shacks, provided they are located to the rear or non-street side of the primary commercial structure.
5.  _Temporary uses_.
    1.  Sidewalk sales (subject to separate permit); and
    2.  Street fairs and festivals (subject to separate permit).
6.  _Dimensional standards_.
    1.  Setbacks:
        1.  Front: zero and no more than five feet (see CB design standards and guidelines);
        2.  Sides: zero and joining the adjacent building at the lot line is encouraged; and
        3.  Rear: ten feet if adjacent to an alley, otherwise 16 feet.
    2.  Maximum structural height: 35 feet;
    3.  Minimum lot size: none;
7.  _Off-street parking and loading_. Lodging, governmental facilities, and residential uses must provide off-street parking in accordance with § 153.58 of this chapter. All other uses in the CB District are exempt from off-street parking requirements.
8.  _Signs_. On-site signage is allowed pursuant to § 153.61 of this chapter.
9.  _Fencing_. All fencing shall be constructed according to § 153.60 of this chapter.
10.  _Conditional uses_. The following uses and structures are permitted as conditional uses in the CB District subject to review and approval following the review provisions of Section [INSERT ONCE FORMATTING IS CLEAN], obtaining a zoning permit and meeting the specific conditions listed herein
    
        1.  _Casinos_. Casinos are allowed in the CB District only as accessory and clearly incidental uses to dining and drinking establishments and to hotels and motels, and are subject to the following conditions:
            1.  Gaming machines and live gaming tables shall be confined to a separate room within the establishment and accessible only through the inside of the host establishment. No direct access to the gaming room from the outside is allowed;
            2.  The gaming room shall not be larger than 600 square feet, and the number of machines and live gaming tables is limited only by the gaming license issued by the state; and
            3.  No additional signage is allowed because of a casino.
        2.  *Cell towers and other telecommunications facilities.* Cell towers and other telecommunications facilities and apparatus are allowed as conditional uses, subject to the following conditions.
            1. All telecommunications facilities shall be attached to a building and no towers are permitted.
            2.	All telecommunications facilities shall observe the setbacks set forth in this section.
            3. Collocation is the preferred method of providing a usable cellular signal to potential telecommunications customers.

    (Prior Code, § 9-3-7) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.32 HB Highway Business District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.32_HB_Highway_Business_District)

1.  _Purpose_. The purpose of the Highway Business District (HB) is to provide commercial land for necessary community goods and services, as well as to serve the needs of the traveling public and visitors. However, it is recognized that these commercial areas should also be attractive components of the built environment, and that many areas of HB zoning are located in important community entryways. Still, the standards set forth for this District recognize that much of the area zoned HB is already developed, and nonconformities should be kept to a minimum in order to encourage investment.
2.  _Permitted uses_.
    1.  Auto and truck dealerships, new and used auto and truck sales, auto service of all kinds, provided that all service and repair work is conducted in an enclosed building;
    2.  Churches and other religious institutions;
    3.  Dining and drinking establishments, including restaurants (sit down and high turnover), bars, taverns, fraternal clubs, and lodges, including drive-through facilities;
    4. Farm and ranch service and sales, feed, tack, veterinary services, and care;
    5.  Financial institutions of all kinds, including drive-up and remote facilities;
    6.  Governmental buildings and services of all kinds, except for water and wastewater plants and heavy equipment storage and maintenance;
    7.  Indoor and outdoor entertainment, such as theaters, bowling alleys, amusement parks, batting cages, museums, galleries, and game rooms without gambling;
    8.  Personal services of all kinds, including beauty/barber/style shops, tanning salons, tailoring, dry cleaning/laundry, shoe/boot building and repair;
    9.  Professional and agency offices, including medical and dental, real estate, managerial, business, legal, and insurance, including mixed office and retail;
    10. Residential uses. Residential is allowed as a conditional use in the HB District. 
        1. All residential units are locaetd on upper floors of any permitted use and off-street parking shall be provided in accordance with this Section ?? of the Code.
    11.  Retail shops and stores, including general and specialty items, grocery stores, hardware, home furnishings, home improvement, tack and feed, and vehicle fuel dispensing and sales, with or without retail; and
    12.  Studios for photography, dance, visual arts, and the like.
3.  _Prohibited uses_. The following uses are expressly prohibited in the HB District:
    1.  Adult bookstores, adult entertainment, and adult retail, except in the casino/adult use overlay; and
    2.  Heavy equipment sales and service.
    3. Industrial users.
4.  _Accessory uses_.
    1.  Enclosed storage buildings provided they are located behind (non-street side) of principal building;
    2.  On-site signs (subject to separate sign permit); and
    3.  Smoke shacks, provided they are located to the rear or non-street side of the primary commercial structure.
5.  _Temporary uses_. The following temporary uses are allowed in the HB District. Such uses may be subject to additional permits or requirements of the city:
    1.  Fairs, carnivals, flea markets, swap meets, provided all activities take place on private property and off-street parking is not reduced below minimum requirements; and
    2.  Sidewalk and parking lot sales and displays, provided that all activity is conducted on private property.
6.  _Dimensional standards_.
    1.  The setbacks listed below are minimums, but they may be increased on a case-by-case basis depending on the need for emergency access:
        1.  Front: 15 feet;
        2.  Sides: 15 feet, except side can be zero for interior side lot lines where townhouse type platting is used to convey building footprints; and
        3.  Rear: 15 feet.
    2.  Maximum structural height: 35 feet;
    3.  Minimum lot size: 10,000 square feet, but there is no minimum for lots created by townhouse-type platting;
7.  _Off-street parking and loading_. Off-street parking and loading facilities are required as set forth in § 153.58 of this chapter.
8.  _Signs_. On-site signage is allowed pursuant to § 153.61 of this chapter.
9.  _Fencing_. All fencing shall be constructed according to § 153.60 of this chapter.
10.  _Conditional uses_. The following uses and structures are permitted as conditional uses in the HB District subject to review and approval following the review provisions of Section [INSERT ONCE FORMATTING IS CLEAN], obtaining a zoning permit and meeting the specific conditions listed herein:
    1.  _Casinos_. Casinos are allowed in the HB District only as accessory and clearly incidental uses to dining and drinking establishments and to hotels and motels, and are subject to the following conditions.
        1.  Gaming machines and live gaming tables shall be confined to a separate room within the establishment and accessible only through the inside of the host establishment. No direct access to the gaming room from the outside is allowed.
        2.  The gaming room shall not be larger than 600 square feet, and the number of machines and live gaming tables is limited only by the gaming license issued by the state.
        3.  No additional signage is allowed because of a casino.

    2.  _Cell towers and other telecommunications facilities_. Cell towers and other telecommunications facilities and apparatus are allowed as conditional uses, subject to the following conditions.
        1.  All telecommunications facilities shall observe the setbacks set forth in this section.
        2.  Collocation is the preferred method of providing a usable cellular signal to potential telecommunications customers. If a new cell tower is proposed, the service provider shall demonstrate why collocation is not possible or practicable.
        3.  No telecommunications facilities shall impede on-site vehicular or pedestrian circulation or emergency access.
        5.  Maximum tower height shall not exceed 50 feet. For each additional antennas (array) collocated on an existing tower, the tower height may be increased by ten feet up to a maximum height of 70 feet.
        6.  Towers shall be sited to minimize visual impacts from nearby residential areas.

(Prior Code, § 9-3-8) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.33 GI General Industrial District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.33_GI_General_Industrial_District)

1.  _Purpose_. The General Industrial District is established to provide for a wide range of manufacturing, processing, fabrication, distribution, and heavy commercial and commercial service land uses. Access should be from arterial streets that can accommodate heavy truck traffic. All uses in the GI are required to meet the performance standards set forth in this section.
2.  _Permitted uses_.
    1.  Automobile dealerships,heavy truck, and trailer sales, motor vehicle, boat and RV sales, service, and repair of any kind, except salvage;
    2.  Building supply/lumberyard;
    3.  Concrete and asphalt batch plants and paving and general contractors;
    4.  Distribution, warehousing, and wholesale;
    5.  Farm and ranch service and sales, feed, tack, veterinary services, and care;
    6.  Freight terminals, including trucking and rail loading facilities, heavy equipment sales, service, and repair;
    7.  Grain storage and handling;
    8. Manufactured home sales of any kind;
    8.  Manufacturing, assembly, milling, and fabrication of any kind;
    9.  Mini-storage, boat, vehicle, and RV storage;
    10.  Outdoor entertainment and amusement including rodeo grounds, fairs, and carnivals;
    11.  Public facilities and utilities, including police and fire stations, electrical substations, and telecommunications switching centers (central office);
    12.  Recycling facilities for paper, wood, metal, plastic, and other materials not including vehicle parts; and
    13.  Truck stops and vehicle fuel dispensing and sales (with or without food service and convenience retail).
3.  _Accessory uses_.
    1.  Living units for security/maintenance personnel (maximum of two per industrial site);
    2.  Off-street parking and loading;
    3.  On-site signage (subject to separate sign permit); and
    4.  Open and closed storage of merchandise, supplies, vehicles, and materials.
4.  _Temporary uses permitted_.
    1.  Seasonal sales of Christmas trees and agricultural products;
    2.  Short-term use of land or buildings for assembly, festivals, fairs, circus, community events, and the like; and
    3.  Temporary buildings, including mobile homes, for storage and construction offices, provided they are removed within six months of placement.
5.  _Dimensional standards_.
    1.  The setbacks listed below are minimums, but they may be increased on a case-by-case basis depending on the need for emergency access:
        1.  Front: 15 feet;
        2.  Sides: 15 feet, except side can be zero for interior side lot lines where townhouse type platting is used to convey building footprints; and
        3.  Rear: 15 feet.
    2.  Maximum structural height: 35 feet, except that grain elevators, cooling towers, and similar structures may be constructed to 70 feet in height;
    3.  Minimum lot size: 20,000 square feet;
6.  _Off-street parking and loading_. Parking and loading facilities are required in compliance with § 153.58 of this chapter.
7.  _Signs_. On-site signage is allowed pursuant to the standards set forth in § 153.61 of this chapter.
8.  _Fencing_. All fencing shall be constructed according to the standards set forth in § 153.60 of this chapter.
9.  _Spercific performance standards for industrial uses._
    1.  Uses in the GI District shall not pose hazards of glare, fumes, dust, odor, explosion, or excessive noise;
    2.  Open storage of materials or supplies must be effectively screened from view by a sight obscuring fence or landscaping; and
    3.  The first eight feet of the front setback (from the front property line) must be landscaped in such a manner as to provide filtered view of the property from the street.
10.  _Conditional uses._ The following uses and structures are permitted as conditional uses in the GI District subject to review and approval following the review provisions of Section [INSERT ONCE FORMATTING IS CLEAN], obtaining a zoning permit and meeting the specific conditions listed herein:
    1.  _Bulk fuel storage and distribution_. Bulk fuel facilities are permitted as conditional uses in the GI District subject to the following conditions.
        1.  No storage and handling areas shall be located nearer than 100 feet from any property line.
        2.  Subject property shall not lie adjacent to any park, school, public open space, or to any residential zoning district.
    2.  _Cell towers and other telecommunications facilities_. Cell towers and other telecommunications facilities and apparatus are allowed as conditional uses subject to the following conditions.
        1.  All telecommunications facilities shall observe the setbacks set forth in this section.
        2.  Collocation is the preferred method of providing a usable cellular signal to potential telecommunications customers. If a new cell tower is proposed, the service provider shall demonstrate why collocation is not possible or practicable.
        3.  No telecommunications facilities shall impede on-site vehicular or pedestrian circulation or emergency access.
        4.  The gross floor area of any telecommunications building shall count toward the maximum FAR allowed in the GI District.
        5.  Maximum tower height shall not exceed 50 feet. For each additional antennas (array) collocated on an existing tower, the tower height may be increased by ten feet up to a maximum height of 70 feet.
        6.  Towers shall be sited to minimize visual impacts from nearby residential areas.
        7.  Towers shall address and accommodate collocation to the extent possible.
    3.  _Salvage yard_. Any auto salvage or metal scrap/recycling facility is allowed as a conditional use in the GI District subject to the following conditions:
        1.  No open storage of salvage vehicles or salvage material shall be allowed forward of the main building on-site, or, within the front setback as applicable.
        2.  Open storage areas shall be screened from off-site view by a sight obscuring fence and a landscape buffer of at least eight feet in width.

(Prior Code, § 9-3-9) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99 

[153.35 AU/M Adult Use Marijuana Distribution Overlay](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.35_C/AU_Casino/Adult_Use_Overlay)

1.  _Purpose_. The purpose of the adult use/adult user marijuana distribution overlay is to provide for potentially controversial and volatile land uses in an appropriate location within the community that will minimize land use conflicts.
2.  _Permitted uses_. In addition to the permitted uses in the underlying zoning district, the following uses are permitted within the casino/adult use overlay:
    1.  Adult bookstores;
    2.  Adult entertainment;
    3.  Adult retail establishments; and
    4.  Adult-use recreational marijuana;
    distribution and sales (if and when applicable)
3.  _Nonconforming adult uses_. Adult uses that were legally located outside of the casino/adult use overlay may continue to operate subject to § 153.62 of this chapter.
4.  _Development standards_. All permitted uses in the adult use overlay are subject to all development standards of the underlying zoning district. In addition, general development standards apply including, but not necessarily limited to, off-street parking, signage, landscaping, and architectural standards.

(Prior Code, § 9-3-11) (Ord. 304, passed 4-10-2012)  

[153.36 P/SP Public/Semi-Public District](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.36_P/SP_Public/Semi-Public_District)

1.  _Purpose_. The purpose of the Public/Semi-Public District is to recognize and designate land for governmental and other public and semi-public facilities and services.
2.  _Permitted uses_. Uses permitted in the P/SP District include all governmental functions and facilities, including, but not necessarily limited to, the following:
    1. Choteau Airport and its operations;
    2.  Federal, state, and local government buildings and offices;
    3.  Hospitals and publicly operated clinics;
    4.  Public libraries and auditoriums;
    5.  Public recreational facilities, such as parks and golf courses;
    6.  Public schools;
    7.  Shop and maintenance yards, state highway maintenance work stations, and material storage facilities; and
    8.  Utilities and public facilities such as water and wastewater treatment plants.
3.  _Development standards_. The development standards in each P/SP District shall be established by the governmental or semi-public entity developing the site. The city invites and encourages cooperation with all government agencies and semi-public entities and organizations to develop public sites and facilities in a manner that respects the city’s unique character, qualities, and community scale. Facility master plans that are developed through community involvement is encouraged. Adherence to the city’s landscaping, parking, fencing, architectural, and other site development standards is also encouraged.
4.	Choteau Airport development standards. New commercial or industrial development in the airport property shall be completed according to the official airport master plan for the facility. Compliance with City site development standards and state and federal regulations is also required.
5.  _Change of ownership_. Should any land within a P/SP District be transferred into private ownership, the city will entertain an official zoning map amendment request to the appropriate zoning district. Such an application shall be filed and reviewed in conformance to state law and the applicable provisions of these regulations.

(Prior Code, § 9-3-12) (Ord. 304, passed 4-10-2012)   

[153 Supplementary Regulations](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Supplementary_Regulations)

[153.50 Purpose](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.50_Purpose)  
[153.51 Landscaping Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.51_Landscaping_Standards)  
[153.52 Property Maintenance](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.52_Property_Maintenance)  
[153.53 Home-Based Businesses](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.53_Home-Based_Businesses)  
[153.54 Prevailing Front Setback Provision](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.54_Prevailing_Front_Setback_Provision)  
[153.55 Structural Height Measurement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.55_Structural_Height_Measurement)  
[153.56 Setback Measurements And Allowable Encroachments](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.56_Setback_Measurements_And_Allowable_Encroachments)  
[153.57 Outdoor Lighting Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.57_Outdoor_Lighting_Standards)  
[153.58 Off-Street Parking Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.58_Off-Street_Parking_Standards)  
[153.59 Design Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.59_Design_Standards)  
[153.60 Fencing Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.60_Fencing_Standards)  
[153.61 Use Of Land](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.61_Use_Of_Land)  
[153.62 Nonconforming Lots Of Record, Land Uses, And Structures](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.62_Nonconforming_Lots_Of_Record,_Land_Uses,_And_Structures)  
[153.63 Corner Visibility](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.63_Corner_Visibility)  
[153.64 Major Recreational Equipment](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.64_Major_Recreational_Equipment)  
  

[153.50 Purpose](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.50_Purpose)

The purpose of this chapter is to set forth standards for property development, maintenance, and use that may, and usually do, apply to several districts. Standards for parking, landscaping, measurement of setbacks and height, and property maintenance not only will apply to every district established by these regulations, but they will contribute substantially to the preservation and enhancement of the city’s special character and qualities.

(Prior Code, § 9-4-1) (Ord. 304, passed 4-10-2012)  

[153.51 Landscaping Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.51_Landscaping_Standards)

 1. Minimum Number of Trees
An applicant for a zoning permit and/or conditional use permit shall provide a minimum of one (1) overstory or understory tree per 1,200 square feet of lot and/or one (1) overstory or understory tree per 50 feet of street frontage (adhering to setbacks, as applicable). 
2.	Buffering Required Between Different Land Uses
Where business, industrial, or other uses abut or are adjacent to a residential district, the non-residential use must provide a landscaped buffer zone screening from the residential use. This buffer zone/screening must be a minimum of three (3) feet in width and consist of either vegetation or a vegetation combination of berm, fencing, or masonry walls to a minimum height of six (6) feet in a manner which does not create a safety hazard for vehicular or pedestrian movement or interfere with any other regulations or ordinances. Additional landscape screening may be required by other sections of these regulations to screen parking, loading areas and similar functions. 

3.	Maintenance
Required landscaping shall be continually maintained by the landowner after installation, including ongoing weed control and mitigation.


[153.52 Property Maintenance](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.52_Property_Maintenance)

Property maintenance standards are intended to protect neighborhood quality, character, and property values by eliminating public health, safety, and nuisance issues associated with the accumulation of junk, debris, and the substandard maintenance of buildings and structures.

1.  _Inoperable vehicles and parts_. Inoperable vehicles or parts of vehicles, including, but not limited to, auto and truck bodies, boats, trailers, motorcycles, snowmobiles, RVs, engines, tires, rims, transmissions, and the like, may not be stored openly, except that when a vehicle is actively being restored or repaired, the vehicle itself may be stored outdoors for no more than 30 days.
2.  _Trash and debris_. No trash or debris shall be allowed to accumulate on properties, including, but not necessarily limited to, garbage, rubbish, ashes, yard and garden waste, tree trimmings, packaging, broken concrete or asphalt, furniture, appliances, scrap wood, demolition waste, building materials, and the like.
3.  _Organic waste_. Accumulation of organic waste is expressly prohibited and such wastes must be disposed of immediately. Organic waste includes, but is not necessarily limited to, septic tank pumpage, sludge, sewage of any kind, waste food items, dead animals and animal parts of any kind, manure, and the like. Compost bins are allowed provided that they are restricted to side and rear yard areas, odors are undetectable from adjacent properties, and that they do not attract wildlife.
4.  _Building condition and maintenance_. All buildings and structures shall be kept in a sound and livable condition and properly maintained, including siding, roofing, paint or stain, decks, porches, balconies, and windows, including screens and sashes. Structures are not permitted to remain in an obvious partially constructed state without continuous progress being made to complete the structure.
5.  _Building construction_. During construction, all building materials and construction waste must be contained on site. Outdoor burning of waste building materials is not permitted within the city limits.

(Prior Code, § 9-4-3) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.53 Home-Based Businesses](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.53_Home-Based_Businesses)

A home-based business is a nonresidential accessory and incidental use of residential property. Typically, it is a business operated from a home with part of the floor area of the residential unit and/or an accessory structure devoted to the business.

1.  _Home occupations_. The following standards and conditions apply to home occupations.
    1.  Home occupations are conducted entirely within the primary dwelling unit and/or in an attached garage, provided that at least the minimum number of required parking spaces is maintained. Home occupations are not allowed to operate in a detached accessory structure of any kind. Home occupations may be operated from a single-family detached residence, duplex, townhome, or multi-family dwelling unit.
    2.  No more than 25% of the floor area of the primary dwelling may be used for the home occupation. (Note: floor area of an attached garage may not be counted toward the allowable floor area for the home occupation.)
    3.  There may be no outward appearance or visible evidence that a home occupation is being conducted on site, except for signage permitted by division (A)(5) below.
    4.  No outdoor storage is permitted with the exception of one boat, trailer, RV, ATV, and the like, that is used in the operation of the home occupation. Such storage is not permitted in the front yard area of the primary residence, but may be located in a driveway, provided all required off-street parking spaces are maintained.
    5.  One sign no greater than six square feet is allowed. Said sign must be wall-mounted to the primary structure and is subject to a sign permit.
    6.  Home occupations are conducted solely by the resident or residents of the dwelling, including any ARUs. No one living off-site may be employed on the premises.
    7.  No traffic shall be generated by any home occupation greater than what would normally be expected in a residential neighborhood. Any delivery and supply vehicles shall be no larger than those that normally make deliveries to residential neighborhoods. Retail sales conducted on premises are expressly prohibited as a home occupation. Retail sales may take place via telecommunications with merchandise sent out by common carrier.
    8.  No home occupation may impact adjacent residential properties with noise, smoke, glare, fumes, dust, or odors in excess of that which is typical of a dwelling unit.
    9.  No home occupation shall cause visual or audible interference in any radio or television receivers off premises, or cause fluctuations in line voltage off premises.
    10.  Home occupations that meet the standards of this division (A) may operate as permitted uses in the residential district. A business license from the city may be required.

(Prior Code, § 9-4-4) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.54 Floodplain Regulations](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.54_Prevailing_Front_Setback_Provision)

All development in the Special Flood Hazard Area (formerly known as the FEMA 100-year floodplain), according to current FEMA maps (https://msc.fema.gov/portal/search#searchresultsanchor), shall comply with the Floodplain and Floodway Management standards set forth in Title 15, Chapter 152 of the City of Choteau Municipal Code.

(Prior Code, § 9-4-5) (Ord. 304, passed 4-10-2012)  

[153.55 Structural Height Measurement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.55_Structural_Height_Measurement)

The “height of a structure” is defined as the distance from the highest point of a roof to the nearest point of finished or natural grade, whichever one is applicable. Structural height is further determined as follows.

1.  _Highest point of a structu_re. The highest point of a structure is the top of the highest roof pitch for a hip or gabled roof, or top of parapet for a flat roof not including any mechanical structures. Steeples, chimneys, antennas, receiving dishes, and the like, are not subject to limitations of structural height, except cell towers which are limited to 50 feet in height.
2.  _Finished grade_. Finished grade shall be construed as the grade at the base or foundation of a structure necessary to achieve positive drainage away from the structure only. Soil, fill, or other material may not be bermed against a structure to circumvent height limits.
3.  _Natural grade_. Natural grade shall be construed as meaning that the natural slope and topography of the land need little or no modification to site the structure. Where the nearest two points to natural grade are at different grades (such as, a house that takes up grade through the structure), the heights measured may be averaged.

(Prior Code, § 9-4-6) (Ord. 304, passed 4-10-2012)  

[153.56 Setback Measurements And Allowable Encroachments](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.56_Setback_Measurements_And_Allowable_Encroachments)

1.  _Front setbacks_.
    1.  A required front setback is measured at a right angle (90 degrees) from the front property line to the nearest of the following two points on the structure:
        1.  The foundation wall of the principal structure; or
        2.  The facing edge of a porch or deck over 16 square feet in area extending from the front of the principal structure.
    2.  The following encroachments into the front setback are allowed:
        1.  Steps are allowed to encroach into the required front setback up to eight feet;
        2.  Ramps to provide accessibility to disabled persons may encroach up to 100%, but may not encroach onto the public right-of-way without special authorization from the holder of said right-of-way;
        3.  Eaves may encroach up to two feet; and
        4.  Porches and decks not exceeding 16 square feet in total area may encroach up to four feet.
2.  _Side setbacks_. A required side setback is measured at a right angle (90 degrees) from the side lot line to the nearest point of the foundation wall. Chimneys, eaves, bay windows no more than eight feet in total length, and garden windows may encroach no more than two feet into the required side setback.
3.  _Rear setback_. A required rear setback is measured at a right angle from the rear setback line to the nearest point on the foundation wall. Eaves may encroach no more than two feet and a deck or porch of no more than 16 square feet total area may encroach no more than four feet.

(Prior Code, § 9-4-7) (Ord. 304, passed 4-10-2012)  

[153.57 Outdoor Lighting Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.57_Outdoor_Lighting_Standards)

All outdoor lighting shall be downcast and shielded. No light trespass shall be allowed and no glare (direct sightline to an unshielded light source) shall be visible from off-site. This includes all light sources including freestanding luminaires, building mounted lighting, and canopy lighting.

(Prior Code, § 9-4-8) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.58 Off-Street Parking Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.58_Off-Street_Parking_Standards)

1.	Purpose: The purpose of the off street parking requirements is to provide convenient and safe access to property, alleviate hazards associated with access to traffic generating business and industrial uses, provide adequate and safe parking areas for residents and business customers, protect residential uses from the undesirable effects of abutting traffic generating uses and parking areas, and maintain the traffic carrying capacity of the road system serving Choteau.

2.	Definition: For the purpose of this title, an "off street parking space" consists of a space adequate for parking an automobile with room for opening doors on both sides, together with properly related access to a public street or alley and maneuvering room.

3.	When Required:

    1.	No building or structure may be erected, substantially altered or its use changed unless permanently maintained off street parking and loading spaces have been provided in accordance with the provisions of this title.

    2.	The provisions of this section, except where there is a change of use, do not apply to any existing building or structure. Where a change of use involves no additions or enlargements, there shall be provided as many of such spaces as required by this title.

    3.	Whenever a building or structure constructed after the effective date of this title is changed or enlarged in floor area, number of employees, number of housing units, seating capacity, or otherwise to create a need for an increase in the number of existing parking spaces, additional parking spaces must be provided on the basis of the enlargement or change; provided, whenever a building or structure existing prior to the effective date of this title is enlarged to the extent of fifty percent (50%) or more in floor area, number of employees, number of housing units, seating capacity or otherwise, said building or structure will then and thereafter comply with the full parking requirements set forth herein.

3.	Location:

    1)	Residential Districts: Parking spaces accessory to dwelling located in any residential zoning district must be located on the same or on an adjacent lot as the dwelling. Such parking spaces may not be located in any front yard, except in the driveway, but may be located in the side or rear yards. Each parking space accessory to a multi-family dwelling must be unobstructed so that no vehicle need be moved in order to allow another vehicle to enter or exit from the parking area.

    2)	Business Or Industrial Districts: No parking spaces accessory to any use located in business or industrial districts may be located in any residential district.

    3)	Public/Semi-Public Districts: ??????

4)	Dimensional Requirements: Each required parking space must be at least ten feet (1 O') wide and twenty feet (20') long, exclusive of driveways, aisles, and other circulation areas. Aisles within parking lots must be sufficiently wide to permit safe and efficient vehicular movement in the aisles, and into and out of parking spaces. Aisles designed for two-way traffic must be at least twenty-two feet (22') wide. One-way aisles must be eighteen feet (18') wide.

5)	Access Standards: No accessway to any parking or loading area may be located within sixteen feet (16') of the corner of any block. At intersections where traffic control devices are installed, the zoning administrator may increase this requirement as necessary to prevent traffic hazards.

6)	Lighting: Any parking area which is intended to be used during non-daylight hours must be properly illuminated to avoid accidents. Any lights used to illuminate a parking lot must be so arranged as to reflect the light away from the adjoining property.

7)	Maintenance: The owner of property used for parking and/or loading must maintain such area in good condition without holes and free of trash and other debris.

8)	Number Of Spaces Required: For the purpose of this chapter, the following parking space requirements shall apply:

## Commercial

| Auto repair/quick lube                     | 1 space per service bay                                                                               |
| ------------------------------------------ | ----------------------------------------------------------------------------------------------------- |
| Bed and breakfast or suite                 | 2 spaces plus 1 space per rentable room                                                               |
| Childcare (commercial)                     | 1 space for every 10 children permitted based on total gross floor area and facilities; drop off area |
| Hotel/motel                                | 1 space per room or suite                                                                             |
| Restaurants (high turnover)                | 1 space per 3 seats                                                                                   |
| Restaurants (sit down)                     | 1 space per 4 seats                                                                                   |
| Retail (general and specialty)             | 1 space per 250 gsf (gross square feet)                                                               |
| Retail (home furnishings/home improvement) | 1 space per 600 gsf                                                                                   |
| Taverns                                    | 1 space per 4 seats table space, 1 space per 2 bar seats                                              |
| Theaters and other assembly                | 1 space per 4 seats                                                                                   |
| Veterinary clinic                          | 1 space per 400 gsf                                                                                   |

## Industrial 
| Manufacturing/assembly/fabrication | 1 space per 800 gsf of active production area |
| ---------------------------------- | --------------------------------------------- |
| Warehousing/distribution           | 1 space per 2,000 gsf                         |

## Office
| General/agency/professional office | 3 spaces per 1,000 gsf |
| ---------------------------------- | ---------------------- |
| Medical/dental                     | 1 space per 250 gsf    |

## Residential
| 1-bedroom units, including “efficiency apartments”                                                  | 1 space per unit    |
| --------------------------------------------------------------------------------------------------- | ------------------- |
| Accessory residential unit (ARU)                                                                    | 1 space per unit    |
| All other multi-family units                                                                        | 1.5 spaces per unit |
| Multi-family elderly                                                                                | 1 space per unit    |
| One- and two-family residential, including condominiums, town homes, manufactured, and mobile homes | 2 spaces per unit   |

## Handicap Accessible Parking
| Total Standard Parking Spaces Provided | Handicap Accessible Spaces Required (Minimum) |
| -------------------------------------- | --------------------------------------------- |
| 5 to 20                                | 1                                             |
| 21 to 40                               | 2                                             |
| 41 to 65                               | 3                                             |
| 66+                                    | 3% of total spaces required                   |

1. Handicap Accessible Parking Specific Standards    
    1. _Van accessible spaces_. One out of each eight accessible spaces provided, but at least one space in each parking facility, shall be van accessible.
    2. _Location_. Accessible parking spaces shall be located so as to provide the shortest accessible route to a primary building entrance.
    3.  _Curb ramps and accessible routes_. Curb ramps and accessible routes shall be provided which allow unobstructed travel from an accessible parking space to an accessible entrance. Parked vehicle overhangs shall not reduce the clear width of an accessible route. Parking spaces and access aisles shall not exceed 2% grade in all directions.
    4.  _Signage_. Each accessible space shall be identified by a sign showing a universal symbol of accessibility (wheelchair). Van accessible spaces shall have an additional sign (“van accessible”) mounted below the accessibility symbol. Each sign shall be no smaller than one-foot by one-foot and shall be located at the end of the space at a height between four feet and seven feet. The sign(s) may be either wall mounted or freestanding. In addition, a painted accessibility symbol shall be painted directly onto the parking lot surface within the accessible space(s).
    5.  _Dimensional standards_. All handicap accessible spaces shall be a minimum of 20 feet in length. Where two spaces share an accessible area, the minimum stall width shall be eight feet, and the width of the common accessible area shall also be eight feet.  
          
        **Exhibit 36-5** **Layout of Standard and Van Accessible Parking Spaces**
          
        ![](https://s3-us-west-2.amazonaws.com/municipalcodeonline.com-new/choteau/ADC/images/ordinance/1647630366_Choteau,%20MT%202.png)  
        This illustration shows one van accessible space and one car/truck space utilizing a common accessible area. The width of each space is eight feet. At least one van accessible space is required in each parking facility.
8.  _Dimensional standards_. This division sets forth standards for the length and width of parking stalls and drive areas.
    1.  _Parallel spaces_. Parking spaces designed parallel to a curb or wall shall be at least ten feet in width and 22.5 feet in length.
    2.  _Ninety-degree spaces_. All 90-degree parking spaces (perpendicular to the aisle) shall be at least ten feet in width and 20 feet in length. The two-way aisle shall be not less than 24 feet in width.
    3.  _Sixty and 45-degree spaces_. All 60- and 45-degree parking spaces (angle from the aisle) shall be at least ten feet in width and 20 feet in length. A one-way aisle shall be 15 feet in width and a two-way aisle shall be not less than 22 feet wide.

(Prior Code, § 9-4-9) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.60 Fencing Standards](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.60_Fencing_Standards)

Fences and retaining walls are allowed as accessory structures in all zoning districts, subject to zoning permits. The following standards must be met:

1.  _Fencing_.
    1.  _Height; materials_. In the R Residential District, no fence, hedge, or freestanding wall (not part of a building) located within or bounding a required front setback, may exceed 42 inches in height. Fencing other than in the front setback shall not exceed six feet in height. Allowable fencing materials and designs include:
        1.  Wood or vinyl (including PVC) picket or rail fencing;
        2.  Within required front setbacks, wood or vinyl board fencing must maintain a minimum space of one inch between boards. Wood and vinyl board fencing elsewhere may be 100% sight obscuring;
        3.  Wood or vinyl board on board fencing provided that boards on opposite sides of stringers do not overlap;
        4.  Chain-link and woven metal fencing; and
        5.  Other similar materials and designs as approved by the Zoning Administrator.
    2.  _Institutional security fencing_. Open security fencing up to six feet in height may be allowed by the Zoning Administrator for schools, correctional facilities, and other public and quasi-public institutions when necessary for the safety or restraint of the occupants thereof, without regard to the setbacks specified in division (A)(1) above.
    3.  _Obstruction at intersection_. No portion of any fence shall pose a visual obstruction at any street intersection. (See § 153.63 of this chapter for standards.)
    4.  _Ornamental pedestrian entries_. Ornamental pedestrian entries, such as arches or arbors, shall not exceed ten feet in height.
    5.  _Vehicular entries_. Vehicular entries for subdivisions, parks, and development projects shall not exceed 20 feet in height and 36 feet in width.
    6.  _Wire products_. In the Residential District, CB District, barbed wire, razor wire, concertina wire, and similar wire products are not allowable fencing materials.
    7.  _Open security fencing_. In the CB, HB and GI Districts, for commercial and industrial storage areas located in side or rear yards, open security fencing may be constructed up to eight feet in height and may be topped with barbed wire. The barbed wire course is calculated as part of the allowable fence height.
    8.  _Fences in excess of six feet_. Any fence, or any portion of a fence, such as entryways and arbors, which exceeds six feet in height, is subject to a building permit.
2.  _Retaining walls_. Retaining walls over four feet in height require a building permit.

(Prior Code, § 9-4-11) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.61 Use Of Land](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.61_Use_Of_Land)

No use of land shall be permitted or allowed within the city that is in violation of federal, state, or local law.

(Prior Code, § 9-4-12) (Ord. 314, passed 8-22-2017) Penalty, see § 153.99  

[153.62 Nonconforming Lots Of Record, Land Uses, And Structures](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.62_Nonconforming_Lots_Of_Record,_Land_Uses,_And_Structures)

1.  _Status of nonconformities_. The adoption of the Zoning Code will mean that some lots, land uses, and structures that may have conformed to the prior code will not conform to the provisions and standards set forth in this code. This section provides the standards and requirements by which legal nonconforming lots, uses, and structures may be continued and even transferred. It is the city’s intent that the adoption of these regulations will render no legal lot of record “unbuildable”, and that any use which was legal and proper under prior regulations will continue to be legal and proper under these regulations.
    1.  Lots, uses, and structures that were legally nonconforming under prior regulations, and which do not conform to these regulations, remain legally nonconforming;
    2.  Lots, uses, and structures that were legal and conformed to prior regulations, but do not conform to these regulations, become legally nonconforming under these regulations;
    3.  Lots, uses, and structures which were not legal under prior regulations, and do not conform to these regulations, remain illegal under these regulations; and
    4.  Legally nonconforming lots and/or nonconforming lots with nonconforming structures, as well as nonconforming uses of land, may be transferred to heirs and assigns in a manner similar to any conforming lot, structure, or use.
2.  _Nonconforming lots_.
    1.  Legal lots of record that previously existed on the effective date of these regulations that do not conform to these regulations due to lot area, width, or other dimensional standard, may continue to exist as legally nonconforming lots under these regulations.
    2.  Nonconforming lots may be developed for any of the principal permitted, accessory, and conditional uses allowed by the applicable zoning district.
    3.  Nonconforming lots are subject to all standards of the applicable zoning district, including setbacks, and structural height limits.
3.  _Nonconforming land uses_.
    1.  Any land use that previously existed on the effective date of these regulations, conformed to the prior regulations, but does not conform to these regulations, may continue to exist as a legally nonconforming land use.
    2.  No such nonconforming use shall be enlarged nor extended to occupy a greater area of land or structure than was occupied on the effective date of these regulations.
    3.  No such nonconforming use shall be moved in whole or in part to any portion of the lot or parcel other than that occupied on the effective date of these regulations.
    4.  If any such nonconforming use is discontinued for any reason for a period of one year (calendar date to calendar date), or three years in the case of nonresidential uses in the R Residential District, any subsequent use of the subject property and/or structure shall conform to these regulations.
    5.  No additional structure not conforming to these regulations shall be erected in connection with such nonconforming use of land or structures.
4.  _Nonconforming structures_.
    1.  Any structure that previously existed on the effective date of these regulations, which conformed to the prior regulations, but does not conform to these regulations in terms of height, setbacks, or other such standards, may continue to exist as a legally nonconforming structure under these regulations.
    2.  No such nonconforming structure may be enlarged, expanded, or altered in a way that increases its nonconformity, but may be altered to decrease its nonconformity.
    3.  Should such nonconforming structure be moved for any reason and for any distance, it shall thereafter conform to these regulations.
    4.  Should any nonconforming structure or nonconforming portion of a structure be destroyed by any means to an extent greater than 50% of its floor area, it shall not be reconstructed except in conformity with these regulations.
    5.  Nothing in these regulations shall be deemed to prevent the strengthening or restoring to a safe condition of any structure or portion of a structure declared to be unsafe by an official charged with protecting the public safety, upon order of such official.
5.  _Nonconforming manufactured homes_.
    1.  Consistent with § 153.28 of this chapter, legally existing Class B and Class C manufactured homes in the R Residential Zoning District may only be replaced by a Class A manufactured home or a site built dwelling unit. In addition to this requirement, all Class B and C manufactured homes in the R Residential Zoning District are subject to applicable provisions from divisions (C) and (D) above.
   
(Prior Code, § 9-4-13) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.63 Corner Visibility](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.63_Corner_Visibility)

1.  _Corner visibility triangle_. Every street intersection shall have associated with it a corner visibility triangle. This area shall be created by extending the curb lines (or edge of pavement where there are no curbs) to an imaginary point in the street where the lines intersect. From that point, 30 feet is measured back along each line, then a line across both ends is drawn to close the triangle. In most cases, this triangular area will include both public right-of-way and private property adjacent to the right-of-way.
2.  _Visibility standards_. Within the corner visibility triangle, there shall be no continuous obstructions between the heights of 30 inches and ten feet, as measured from the adjacent road surface. This includes landscaping, fencing, and structures of all kinds.
3.  _Applicability_. This standard applies to streets of all functional classifications but does not apply to intersections of a street and an alley.

(Prior Code, § 9-4-14) (Ord. 304, passed 4-10-2012)  

[153.64 Major Recreational Equipment](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.64_Major_Recreational_Equipment)

1.  _Parking and storage_. Major recreational equipment shall not be parked or stored in any required front or side yard other than a driveway that provides direct access from the street to a garage or carport. However, major recreational equipment may be parked anywhere on residential property for the purpose of loading or unloading for a period not to exceed 24 hours. Major recreational equipment may be parked or stored in bona fide commercial storage facilities that meet the standards of these regulations.
2.  _Use as living or sleeping quarters_. Major recreational equipment shall not be used for sleeping, living, housekeeping, or any commercial purpose (including home-based business) when parked or stored on property within a residential zoning district. Use of major recreational equipment as an accessory residential unit (ARU), short term vacation rental or as guest quarters is expressly prohibited.

(Prior Code, § 9-4-15) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153 Administration And Enforcement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153_Administration_And_Enforcement)

[153.75 Zoning Permit Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.75_Zoning_Permit_Required)  
[153.76 Zoning Permit Fee Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.76_Zoning_Permit_Fee_Required)  
[153.77 Application For Zoning Permit](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.77_Application_For_Zoning_Permit)  
[153.78 Site Inspections](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.78_Site_Inspections)  
[153.79 Limitations Of Zoning Permit](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.79_Limitations_Of_Zoning_Permit)  
[153.80 Expiration Of Zoning Permits; Extension](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.80_Expiration_Of_Zoning_Permits;_Extension)  
[153.81 Revocation Of Zoning Permits](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.81_Revocation_Of_Zoning_Permits)  
[153.82 Certificate Of Compliance Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.82_Certificate_Of_Compliance_Required)  
[153.83 Administrative Appeals](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.83_Administrative_Appeals)  
[153.84 Variances](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.84_Variances)  
[153.85 Zoning Administrator](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.85_Zoning_Administrator)  
[153.86 Board Of Adjustment](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.86_Board_Of_Adjustment)  
[153.87 Zoning Commission](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.87_Zoning_Commission)  
[153.88 Amendments To The Zoning Code](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.88_Amendments_To_The_Zoning_Code)  
[153.89 Amendments To The Official Zoning Map](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.89_Amendments_To_The_Official_Zoning_Map)  
[153.90 Amendments To The Growth Policy](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.90_Amendments_To_The_Growth_Policy)  
[153.91 Zoning Administrator Responsible For Enforcement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.91_Zoning_Administrator_Responsible_For_Enforcement)  
[153.92 Enforcement Protocol To Be Established](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.92_Enforcement_Protocol_To_Be_Established)  
[153.93 Application For Variance Stays All Abatement Proceedings](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.93_Application_For_Variance_Stays_All_Abatement_Proceedings)  
[153.94 Appeal Stays All Abatement Proceedings](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.94_Appeal_Stays_All_Abatement_Proceedings)  
[153.95 Imminent Threat To Life Or Property](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.95_Imminent_Threat_To_Life_Or_Property)  
[153.99 Penalty](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.99_Penalty)  
  

[153.75 Zoning Permit Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.75_Zoning_Permit_Required)

A zoning permit shall be required for any construction, reconstruction, addition, relocation of a structure, or change of land use, and for permanent signs of all kinds. Interior modifications of structures, and any other renovations that do not increase the floor area of a structure or cause expansion of the structure in any way, are not subject to zoning permits. Agricultural buildings associated with bona fide agricultural operations are not subject to zoning permits, but such structures must meet any applicable requirements of this chapter. Zoning permits shall be applied for on a form provided by the city and are reviewed according to procedures established by the city.

(Prior Code, § 9-2-1) (Ord. 304, passed 4-10-2012)  

[153.76 Zoning Permit Fee Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.76_Zoning_Permit_Fee_Required)

Each application for a zoning permit shall include the applicable fee. Fees are established by resolution of the City Council. No application for a zoning permit is complete without the required fee.

(Prior Code, § 9-2-2) (Ord. 304, passed 4-10-2012)  

[153.77 Application For Zoning Permit](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.77_Application_For_Zoning_Permit)

The purpose of the zoning permit is to assure that all building construction and development activity complies with these regulations, as well as regulations promulgated by other agencies as applicable. An application for a zoning permit may be filed either concurrently with a building permit application or prior to applying for a building permit. A zoning permit application may also be filed concurrently or prior to any application for a city business license.

1.  The applicant shall file a properly completed application form, including a site plan, project description, and any other required supporting materials, with the Zoning Administrator. Once all required materials are submitted, the Zoning Administrator shall deem the application complete.
2.  The Zoning Administrator or his or her designee shall review the application to determine compliance with these regulations. Should the Zoning Administrator find that the application complies with these regulations, the application shall be approved. However, the Zoning Administrator may impose reasonable conditions on the zoning permit to ensure compliance with these regulations, as well as the regulations promulgated by other agencies as they may apply.
3.  The application shall be approved or denied within 20 business days and the applicant shall be notified in writing within five business days of the decision.

(Prior Code, § 9-2-3) (Ord. 304, passed 4-10-2012)  

[153.78 Site Inspections](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.78_Site_Inspections)

The filing of an application for a zoning permit constitutes consent of the property owner and applicant for authorized city personnel to conduct inspections of the subject property during the review process. Refusal of the owner or applicant to allow authorized personnel on site for necessary inspections may delay review of the permit application, and/or result in denial of the application.

(Prior Code, § 9-2-4) (Ord. 304, passed 4-10-2012)  

[153.79 Limitations Of Zoning Permit](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.79_Limitations_Of_Zoning_Permit)

Zoning permits issued pursuant to this chapter are limited in their authorization to the work and/or development expressly described therein. Issuance of a zoning permit does not convey any broad powers or authority to the applicant beyond the purpose described in the zoning permit application and for which the permit was issued. Zoning permits shall run with the land, are site specific, and are not transferable to another property or site.

(Prior Code, § 9-2-5) (Ord. 304, passed 4-10-2012)  

[153.80 Expiration Of Zoning Permits; Extension](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.80_Expiration_Of_Zoning_Permits;_Extension)

If the work described in the zoning permit has not begun within one year from the date of issuance, the permit expires and is void. The Zoning Administrator shall provide written notice to the permittee once a permit expires. Should the permittee request in writing an extension of the zoning permit, the Zoning Administrator may grant such extension for not more than one year. Any such request for an extension must be made prior to the actual expiration of the zoning permit. The Zoning Administrator is not empowered to reinstate an expired zoning permit.

(Prior Code, § 9-2-6) (Ord. 304, passed 4-10-2012)  

[153.81 Revocation Of Zoning Permits](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.81_Revocation_Of_Zoning_Permits)

1.  Zoning permits may be revoked for good cause shown. Procedures to revoke zoning permits may only be initiated by the city and only the City Council is authorized to revoke a zoning permit.
2.  Prior to initiating any permit revocation procedure, the city shall have:
    1.  Conducted an inspection of the subject property;
    2.  Thoroughly investigated any complaints;
    3.  Contacted the permittee in writing notifying him or her of the nature of complaints, issues, and/or potential violations; and
    4.  Provided the permittee every reasonable opportunity to address and correct conditions, violations, or deficiencies.
3.  A zoning permit may be revoked based on one or more of the following findings:
    1.  That the initial application and/or representations made by the applicant in connection with the application were fraudulent or otherwise inaccurate or misleading to the extent that the decision to grant the zoning permit was based upon or influenced by said application or representations; and
    2.  That operation of the authorized use or development has become a public nuisance and/or an imminent threat to the public health, safety, and general welfare.
4.  The City Council may revoke a zoning permit upon approval of a motion by simple majority where findings and cause for the revocation are set forth in the motion to revoke.
5.  The applicant shall be notified of the revocation action through a cease-and-desist order issued by the Zoning Administrator.

(Prior Code, § 9-2-7) (Ord. 304, passed 4-10-2012)  

[153.82 Certificate Of Compliance Required](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.82_Certificate_Of_Compliance_Required)

1.  Once a development project has been completed, a certificate of compliance (CC) must be requested from the city on a form provided by the Zoning Administrator. The purpose of the CC is to ensure that all work described on the approved zoning permit has been completed, or as applicable, a surety for performance has been provided.
2.  Should a certificate of compliance be applied for in the months of October through March, a surety may be provided in lieu of landscaping, paving, or other improvements that do not affect the immediate and safe use of the site, and that cannot be installed during cold weather periods. Sureties may include letters of credit, bonds, or certified checks left on file with the city until such time as the improvements are satisfactorily completed. Personal or company checks cannot be accepted as sureties.
3.  Failure to obtain a certificate of compliance prior to occupying the project or improvement for which the zoning permit was issued is deemed a violation of this code of ordinances.

(Prior Code, § 9-2-8) (Ord. 304, passed 4-10-2012) Penalty, see § 153.99  

[153.83 Administrative Appeals](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.83_Administrative_Appeals)

1.  Any interpretation of these regulations or any decision made by the Zoning Administrator pursuant to these regulations may be appealed to the Board of Adjustment (BOA) following the procedures set forth below. Such appeal shall be taken within a reasonable time as provided by the rules of the Board.
    1.  The appellant shall file a written appeal on a form provided by the city and shall provide all relevant supporting information. A filing fee shall be paid by the appellant.
    2.  Upon receipt of the appeal, the Zoning Administrator shall publish a notice in the official city newspaper at least ten days prior to the next scheduled meeting of the Board of Adjustment and shall place the appeal on the Board’s agenda for that meeting. The Board must meet within 25 business days of an appeal filed with the Zoning Administrator.
    3.  The BOA shall conduct a hearing on the appeal following procedures set forth in the Board’s adopted rules of procedure. No appeal shall be heard if the appellant or a representative is not present. If the appeal involves an action taken or permit granted to a third party, such as a property owner or development, no hearing shall be conducted unless the third party is present.
    4.  Based upon relevant findings and conclusions, the BOA may uphold, overturn, or modify the action or interpretation made by the Administrator. The BOA shall take final action within 20 business days of the initial opening of the public hearing.
    5.  The Zoning Administrator shall notify the appellant and other interested parties in writing of the BOA’s decision within five business days.
    6.  Any decision of the BOA may be appealed to district court as provided in MCA § 76-2-327. Notice of intent to file an appeal shall halt all proceedings by the Zoning Administrator to carry out the BOA decision, unless in the judgment of the Zoning Administrator, such action is imperative due to imminent public health or life safety concerns.
2.  When in the judgment of the Zoning Administrator, his or her decision or interpretation of the regulations will affect a specific property or class of properties, and/or have a potentially significant impact on a neighborhood or landscape of the city, the Zoning Administrator shall notify adjacent property owners via first class mail of his or her intent to render a decision or interpretation. The letter shall explain the pending decision and shall invite comment for a period of not less than 15 days following the date of the letter. At the end of this comment period, the Zoning Administrator may officially render the decision or interpretation and communicate it in writing to all parties involved. Once the decision or interpretation is finalized, the decision or interpretation may be appealed to the Board of Adjustment through the procedure set forth in division (A) above.

(Prior Code, § 9-2-9) (Ord. 304, passed 4-10-2012)  

[153.84 Variances](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.84_Variances)

The Board of Adjustment (BOA) may, in specific cases, grant relief from the dimensional standards of these regulations as set forth in MCA § 76-2-323. Variances shall not be granted for a change in permitted or conditional uses

1.  The applicant shall apply for a variance on a form supplied by the city. The applicable filing fee shall be paid and all relevant supporting materials shall be submitted.
2.  Upon receipt of the application, the Zoning Administrator shall publish a notice in the official city newspaper at least 15 calendar days prior to the next regular meeting of the Board of Adjustment and shall place the variance on the Board’s agenda for that meeting.
3.  The Zoning Administrator shall notify all property owners within 150 feet of the subject property by regular first-class mail at least 15 calendar days prior to the date of the hearing by the BOA.
4.  The BOA shall conduct a hearing on the proposed variance following procedures set forth in the Board’s adopted rules of procedure. No hearing shall be conducted if the applicant or a representative is not present.
5.  In applying the provisions of MCA § 76-2-323(1)(c), the BOA may only grant relief upon a finding that the following criteria are met in substance as they may apply to the application:
    1. The variance is necessitated due to exceptional and/or extraordinary circumstances or conditions that are unique to the subject property, and are not generally characteristic of similarly situated properties;
    2.  Approval of the variance(s) will preserve a property right or use that is generally enjoyed by owners of similarly situated properties, and conversely, approval of a variance will not bestow a special privilege on the applicant that is not generally enjoyed by the owners of similarly situated properties;
    3.  The alleged hardship has not been created by the applicant;
    4.  Specific relief from the code shall be the minimum necessary; and
    5.  Adverse impacts associated with granting relief from the code are avoided or effectively mitigated.
6.  Conditions may be imposed by the BOA that will cause the above criteria to be met.
7.  Final action is required on a variance request within 20 business days of the initial opening of the public hearing.
8.  The Zoning Administrator shall notify the applicant and interested parties of the BOA decision in writing within five business days.
9.  Decisions of the BOA may be appealed to District Court as set forth in MCA § 76-2-327.
10.  Granting of a variance allows the applicant specific relief from the provisions of this code. Granting of a variance does not convey broad powers to deviate from other standards and requirements set forth herein. A variance runs with the land and is not transferable to another site or property.

(Prior Code, § 9-2-10) (Ord. 304, passed 4-10-2012)  

[153.85 Zoning Administrator](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.85_Zoning_Administrator)

1.  _Duties; general_. The Zoning Administrator is charged with the administration, interpretation, and enforcement of the Zoning Code.
2.  _Powers and duties_. The Zoning Administrator or his or her designees shall:
    1.  Enforce any and all provisions of these regulations;
    2.  Keep complete, accurate, and secure records;
    3.  Accept applications and appeals, and ensure their appropriateness and completeness;
    4.  Update these regulations and the official zoning map as directed by the City Council;
    5.  Report to the Zoning Commission and City Council any recommendations for amendments and improvements to these regulations, and the procedures contained herein;
    6.  Interpret these regulations as they apply to specific properties and developments, with the proviso that the Zoning Administrator does not have the authority to alter these regulations as they may apply to a specific property or to grant relief from the provisions of these regulations;
    7.  Determine the location of any zoning district boundary;
    8.  Render lawful similar use rulings for uses not specifically listed in the use table for the applicable zoning district;
    9.  Receive and investigate allegations of noncompliance or violation of these regulations and take appropriate abatement action;
    10.  Review and issue zoning permits;
    11.  Make recommendations to the Board of Adjustment on variance applications; and
    12.  Make recommendations to the Zoning Commission and City Council with regard to amendments to these regulations, the official zoning map, and to annexations.

(Prior Code, § 9-2-11) (Ord. 304, passed 4-10-2012)  

[153.86 Board Of Adjustment](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.86_Board_Of_Adjustment)

1.  The Board of Adjustment is established as authorized in MCA § 76-2-321.
2.  The duties and powers of the Board of Adjustment are as follows:
    1.  The Board of Adjustment shall consist of five members appointed by the City Council.
    2.  The Board of Adjustment is established by Ordinance 226, as may be amended from time to time.
    3.  The Board of Adjustment shall serve without compensation, except for expenses authorized in the performance of their duties.
    4.  The Board of Adjustment shall have the authority to:
        1.  Hear and decide appeals in which it has been alleged that there is an error in order, requirement, decision, or interpretation made by the Zoning Administrator in the enforcement of these regulations; and
        2.  Hear and grant or deny any proper application for a variance to the terms, conditions, or standards of these regulations.
3.  The Board of Adjustment shall conduct hearings according to its own adopted rules of procedure.

(Prior Code, § 9-2-12) (Ord. 304, passed 4-10-2012)  

[153.87 Zoning Commission](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.87_Zoning_Commission)

1.  The Zoning Commission is established as authorized in MCA § 76-2-307.
2.  The duties and powers of the Zoning Commission are as follows:
    1.  To conduct hearings and advise the City Council on matters of annexation, including the appropriate zoning district to which annexed property may be applied;
    2.  To conduct studies and investigations on growth and/or growth management issues arising within and/or affecting the city, and to advise the City Council on such matters; and
    3.  To hold public hearings on any request to amend these regulations and/or the official zoning map of the city, and to make recommendations to the City Council on such amendment requests.

(Prior Code, § 9-2-13) (Ord. 304, passed 4-10-2012)  

[153.88 Amendments To The Zoning Code](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.88_Amendments_To_The_Zoning_Code)

1.  Amendments to the Zoning Code of the city may be initiated by the City Council, Zoning Commission, Board of Adjustment, or any individual, group of individuals, business, corporation, or other organization whether or not located in the city.
2.  Applications for Zoning Code amendments shall be made on a form provided by the city, and the applicable filing fee shall be paid. No application can be considered complete without the applicable fee.
3.  In the application, the complete rationale for the amendment must be provided, and the following criteria addressed to the extent they are applicable:
    1.  How the proposed amendment implements the growth policy more effectively than existing language in the Zoning Code;
    2.  How the proposed amendment will promote the public health, safety, and general welfare;
    3.  How the proposed amendment facilitates the adequate provision of transportation, water, wastewater, schools, parks, and other public services;
    4.  Impact of the proposed amendment on motorized and nonmotorized transportation systems;
    5.  How the proposed amendment promotes compatible urban growth and enhances the character and qualities of the city;
    6.  How the proposed amendment will contribute to conserving the value of buildings and encouraging the most appropriate use of land throughout the city; and
    7.  Additional community benefits, if any, that will be provided or promoted by the proposed amendment.
4.  Once the Zoning Administrator has deemed the application complete, it shall be forwarded to the Zoning Commission for review and a public hearing. The public hearing shall be held no later than 60 calendar days after the application has been received by the Zoning Commission. The Zoning Administrator shall provide notice of the public hearing in a newspaper of general circulation at least 15 calendar days prior to the date of the hearing, and all other procedures set forth in section MCA § 76-2-303 shall be followed.
5.  The Zoning Commission shall forward its recommendation to the City Council within seven business days of the meeting at which the recommendation is adopted.
6.  The City Council shall take action on the proposed amendment and Zoning Commission recommendation within 30 business days following the receipt of the recommendation.
7.  Final action to adopt a Zoning Code amendment shall be by ordinance.

(Prior Code, § 9-2-14) (Ord. 304, passed 4-10-2012)  

[153.89 Amendments To The Official Zoning Map](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.89_Amendments_To_The_Official_Zoning_Map)

1.  Amendments to the official zoning map of the city may be initiated by the Zoning Commission, City Council, any individual, group of individuals, business, corporation, or any other organization with a property interest in at least one property within the amendment area. A property interest shall mean fee simple ownership or a contractual interest in purchasing a property.
2.  Applications for zoning map amendments shall be made on a form provided by the city. Included in the application shall be a scaled map of the proposed amendment area depicting existing and proposed zoning districts. The application must be signed by all owners of record of at least one property in the area of the proposed amendment, or, a separate letter of authorization, also signed by all owners of record of at least one of the affected properties, may be issued to the applicant.
3.  In the application, the complete rationale for the zoning map amendment must be provided, and the following criteria shall be addressed to the extent they are applicable:
    1.  How the proposed map amendment implements the growth policy more effectively than the existing zoning district(s);
    2.  How the proposed amendment will promote the health, safety, and general welfare;
    3.  How the proposed amendment facilitates the adequate provision of transportation, water, wastewater, schools, parks, and other public services;
    4.  Impact of the proposed amendment on motorized and non-motorized transportation systems;
    5.  How the proposed amendment promotes compatible urban growth and enhances the character and qualities of the city;
    6.  How the proposed map amendment will contribute to conserving the value of buildings and encouraging the most appropriate use of land throughout the city; and
    7.  Additional community benefits, if any, that will be provided or promoted by the proposed map amendment.
4.  Once the Zoning Administrator has deemed the application complete, it shall be forwarded to the Zoning Commission for review and a public hearing. The public hearing shall be held no later than 60 calendar days after the application has been received by the Zoning Commission. The Zoning Administrator shall provide notice of the public hearing in a newspaper of general circulation at least 15 calendar days prior to the date of the hearing, and all other procedures set forth in MCA § 76-2-303 shall be followed.
5.  The Zoning Commission shall forward its recommendation to the City Council within seven business days of the meeting at which the recommendation is adopted.
6.  The City Council shall take action on the proposed amendment and Zoning Commission recommendation within 30 business days following the receipt of the recommendation.
7.  Final action to adopt a zoning map amendment shall be by ordinance.

(Prior Code, § 9-2-15) (Ord. 304, passed 4-10-2012)  

[153.90 Conditional Uses](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.90_Amendments_To_The_Growth_Policy)
1)	Purpose: This section establishes standards and required Findings of Fact for Conditional Uses. The purpose of Conditional Uses is to allow uses that may be suitable in some but not all locations in the zoning district in which they are allowed or require special consideration because of unusual operational or physical characteristics or must be designed and developed with conditions to assure compatibility with adjoining uses. 

A Conditional Use Permit (CUP) may be granted to allow a Conditional Use only for a use listed as a “Conditional” use in an Allowed Uses table and only after the Zoning Commission has made Findings of Fact that the Conditional Use complies with the following standards. The following standards apply in addition to standards of general applicability. 

2)	Findings of Fact: The Zoning Commission shall make Findings of Fact that a Conditional Use complies with the following standards as a prerequisite to granting a CUP. 
    1)	Consistent with Growth Policy: The Conditional Use is consistent with the policies, goals, objectives, and strategies of the City of Choteau Growth Policy. 
    2)	Compatibility: The Conditional Use is compatible with the character of the immediate vicinity including the bulk, scale, and general appearance of neighboring buildings and uses. 
    3)	Minimizes Adverse Impact: The design, development, and operation of the Conditional Use minimize and mitigate adverse effects, including visual impact of the proposed use on adjacent lands. 
    4)	Minimizes Adverse Environmental Impact: The development and operation of the proposed Conditional Use minimizes adverse environmental impacts. Environmental resources to be assessed include, but are not limited to, wetlands, riparian areas, steep slopes, mature vegetation, and the floodplain. 
    5)	Impact on Public Facilities and Services: The Conditional Use does not have a significant adverse impact on public facilities and services, including, but not limited to, transportation systems, potable water and wastewater facilities, storm drainage, solid waste and recycling, parks, trails, sidewalks, schools, police, fire, and EMT facilities. 
    6)	Hazard, Nuisance: The proposed Conditional Use will not create a hazard to persons or property and will not create a nuisance arising from, but not limited to, traffic, noise, smoke, odors, dust, vibration, or illumination. 

3)	Mitigation: The Zoning Commission may require reasonable mitigation  for the impacts identified in subsection B above for any proposed CUP.  Mitigation may include but is not limited to landscaping, vegetative screening, parking areas, street construction, sidewalks, limits on signage etc.
 
4)	Other Codes: The Conditional use complies with all applicable City codes and ordinances. 

5)	Run with the Land: An approved CUP shall run with the land and may be transferred to another owner. 

6)	Expiration, Discontinuance or Abandonment: An approved CUP shall expire on the one (1) year anniversary date of approval if the permit is not put to use, unless an alternate timeline is established in the development approval. If a Conditional Use is operationally discontinued or abandoned for a period of more than twelve (12) consecutive months, regardless of the removal or non-removal of furniture/equipment or any intention to resume such activity in the future, the Conditional Use may not be reestablished or resumed. Any subsequent use of the site shall conform to this Code.


[153.91 Zoning Administrator Responsible For Enforcement](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.91_Zoning_Administrator_Responsible_For_Enforcement)

The Zoning Code Administrator shall be responsible for the enforcement of all requirements and standards set forth in these regulations. The Zoning Code Administrator shall be designated by the City Council.

(Prior Code, § 9-2-17) (Ord. 304, passed 4-10-2012)  

[153.92 Enforcement Process](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.92_Enforcement_Protocol_To_Be_Established)

1)	The purpose and intent of this section is to ensure compliance with the Zoning Code and obtain corrections of violations that may occur. It also establishes remedies and penalties that apply to violations of this Code.
2)	The standards, guidelines and procedures of this Code shall be enforced by the Mayor and City Council of the City of Choteau through its authority to abate any violations and enjoin and restrain any person violating this Code pursuant to Montana law.
3)	Violations: Any of the following shall be a violation of this Code and shall be subject to the remedies and penalties provided by this Code.
    1)	Establish Use, Structure or Sign Without Permit or Approval: To establish or place any use, structure or sign upon land that is subject to this Code without all required approvals, permits and certificates.
    2)	Development Without Permit or Approval: To develop, construct, remodel, expand or any other activity of any nature that is subject to this Code without all required approvals, permits and certificates.
    3)	Establish Use or Development Inconsistent with Permit: To engage in a use or develop, construct, remodel or expand a structure or sign, or any other activity of any nature that is inconsistent with the terms and conditions of any permit, approval, certificate, or any other form of authorization required for such activity.
    4)	Establish Use or Development Inconsistent With Code: To use, construct, erect, remodel, expand, maintain, or move any building, structure or sign in violation of any provision of this Ordinance.
    5)	Create A Nonconforming Condition: To reduce or diminish any lot area or structure setback, or to increase the intensity or density of any use of land or structure, except in accordance with the standards and procedures of this ordinance.
4)	Continuing Violations: After the Zoning Administrator issues a written notice of violation to the owner of the land, building, structure, or sign that is the subject of a violation, each calendar day the violation remains uncorrected shall constitute a separate and additional violation of this Code.
5)	Responsibility of Enforcement, Compliance: The Zoning Administrator shall have the responsibility to enforce this Code. The owner of the land, building, structure, or sign that is subject to a violation has the responsibility to eliminate the violation and achieve compliance with this Code.
6)	Enforcement Procedures: In addition to any additional authorities and procedures provided to the City of Choteau by general or specific law, the following procedures shall apply to the enforcement of this Code:
    1)	Inspection: The Zoning Administrator or their designee shall have the authority to enter onto land within the boundaries of the City of Choteau to inspect for violations of this Code.
    2)	Withhold Permit: The City may deny or withhold any permit, approval, certificate, or any other form of authorization required by the provisions of this Code upon determining that an uncorrected violation of this Code exists on the land, building, structure, or sign for which a permit or authorization is sought.
    3)	Condition a Permit: Instead of withholding or denying a permit or other authorization, the City may grant such authorization subject to the condition that a violation be corrected.
    4)	Revocation or Suspension of Permit: The Zoning Administrator may revoke or suspend a permit, approval, certificate, or other authorization upon determining any of the following actions has occurred:
    5)	Departure from Plans: The actions of the landowner, contractor, developer, or authorized agent of the owner have departed from the approved plans or specifications, or the conditions or terms of an approved permit or other authorization.
    6)	False Representation: The permit, approval, certificate, or other authorization was obtained by false representation or was issued in error.
    7)	Violation: A violation exists on the land, building, structure, or sign that is subject to the permit or other authorization.
7)	Stop Work Order: The Zoning Administrator may require that work stop on any land, building, structure, or sign that is subject to an uncorrected violation of this Code or the terms or conditions of a permit or other authorization. This Stop Work Order may be issued in conjunction with or separate from a revocation or suspension of a permit.
8)	Injunctive Relief: The City may seek an injunction or other equitable relief in court to stop any violation of this Code or the terms or conditions of a permit or other authorization.
9)	Abatement: The City may seek a court order in the nature of mandamus, injunction, or other action to abate or remove a violation and to restore the premises to the condition that existed prior to the violation.
10)	Civil Remedies: The City may seek civil penalties and other punishment provided by the law.


[153.93 Application For Variance Stays All Abatement Proceedings](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.93_Application_For_Variance_Stays_All_Abatement_Proceedings)

If the violation is of such a nature that it can be negated through relief from the strict provisions of these regulations, a completed application for a variance, properly filed with the Zoning Administrator, shall stay all abatement proceedings until the Board of Adjustment, following the procedures set forth in § 153.84 of this subchapter, renders a decision on the variance application. A subsequent appeal by any party to District Court shall also stay abatement proceedings.

(Prior Code, § 9-2-19) (Ord. 304, passed 4-10-2012)  

[153.94 Appeal Stays All Abatement Proceedings](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.94_Appeal_Stays_All_Abatement_Proceedings)

Should the responsible party choose to appeal any interpretation or determination by the Zoning Administrator relative to an alleged violation, filing such an appeal with the Zoning Administrator shall stay all abatement proceedings until the Board of Adjustment, following the procedures set forth in § 153.92 of this subchapter, renders a decision on the appeal. A subsequent appeal by any party to District Court shall also stay abatement proceedings.

(Prior Code, § 9-2-20) (Ord. 304, passed 4-10-2012)  

[153.95 Imminent Threat To Life Or Property](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.95_Imminent_Threat_To_Life_Or_Property)

The provisions of §§ 153.93 and 153.94 of this subchapter notwithstanding, if in the judgment of the Zoning Administrator, a violation of these regulations constitutes an imminent threat to life or property, or, could result in a hazard to public health, the Zoning Administrator has the authority under this chapter to issue an immediate cease and desist order. Once the threat to life, property, or public health is removed, the abatement protocol shall be carried out.

(Prior Code, § 9-2-21) (Ord. 304, passed 4-10-2012)  

[153.99 Penalty](https://choteau.municipalcodeonline.com/book?type=ordinances#name=153.99_Penalty)

1.  Pursuant to MCA § 76-2-315, a violation of the standards and requirements set forth in this chapter is a misdemeanor. Anyone convicted of violating the provisions or conditions of this chapter may be fined not more than $500 or imprisoned for not more than 30 days, or both, and in addition, shall pay all costs and expenses incurred in the case. Each day such violation continues is a separate offense.
2.  The owner or tenant of any buildings, structures, premises, or part thereof, and any architect, builder, contractor, agent, or other person who commits, participates in, assists in, or maintains such violation may each be found guilty of a separate offense and penalties herein provided.
3.  Nothing contained herein prevents the city from taking such other lawful action as is necessary to prevent or remedy any violation.

(Prior Code, § 9-2-22) (Ord. 304, passed 4-10-2012)
